-- phpMyAdmin SQL Dump
-- version 2.9.1.1-Debian-10
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Erstellungszeit: 15. April 2009 um 00:24
-- Server Version: 5.0.32
-- PHP-Version: 4.4.4-8+etch6
-- 
-- Datenbank: `nv2`
-- 

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `accounts`
-- 

CREATE TABLE `accounts` (
  `userid` int(10) NOT NULL default '0',
  `chash` varchar(32) collate latin1_general_ci NOT NULL default '',
  `lastaccess` datetime NOT NULL default '0000-00-00 00:00:00',
  `username` varchar(64) collate latin1_general_ci NOT NULL default '',
  `email` varchar(128) collate latin1_general_ci NOT NULL default '',
  `baduser` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`userid`,`chash`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- 
-- Daten für Tabelle `accounts`
-- 

INSERT INTO `accounts` (`userid`, `chash`, `lastaccess`, `username`, `email`, `baduser`) VALUES 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `admin`
-- 

CREATE TABLE `admin` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `offline` enum('yes','no') character set latin1 collate latin1_general_ci NOT NULL default 'no',
  `shoutbox` enum('yes','no') NOT NULL default 'yes',
  `staff` enum('yes','no') NOT NULL default 'yes',
  `top10` enum('yes','no') NOT NULL default 'yes',
  `forum` enum('yes','no') NOT NULL default 'yes',
  `statistik` enum('yes','no') NOT NULL default 'yes',
  `suchebiete` enum('yes','no') NOT NULL default 'yes',
  `irc` enum('yes','no') NOT NULL default 'yes',
  `mitglieder` enum('yes','no') NOT NULL default 'yes',
  `blackjack` enum('yes','no') NOT NULL default 'yes',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Daten für Tabelle `admin`
-- 

INSERT INTO `admin` (`id`, `offline`, `shoutbox`, `staff`, `top10`, `forum`, `statistik`, `suchebiete`, `irc`, `mitglieder`, `blackjack`) VALUES 
(1, 'no', 'yes', 'yes', 'yes', 'yes', 'yes', 'yes', 'yes', 'yes', 'yes');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `adminpanel`
-- 

CREATE TABLE `adminpanel` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(50) default NULL,
  `url` varchar(20) default NULL,
  `info` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2005 ;

-- 
-- Daten für Tabelle `adminpanel`
-- 

INSERT INTO `adminpanel` (`id`, `name`, `url`, `info`) VALUES 
(2000, 'Einen neuen Account erstellen', 'adduser.php', 'Neue Account erstellen'),
(2001, 'OnlyUpload Anfragen', 'only.php', 'OnlyUpload Anfragen bearbeiten'),
(2002, 'Datenbank Optimieren', 'mysql_overview.php', 'Datenbank Optimieren'),
(2003, 'Umfrage Details', 'polloverview.php', 'Umfrage Details'),
(2004, 'Only Upload Anfragen bearbeiten', 'only.php', '');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `announcedelay`
-- 

CREATE TABLE `announcedelay` (
  `peer_id` varchar(20) character set latin1 collate latin1_bin NOT NULL default '',
  `first` int(10) unsigned NOT NULL default '0',
  `second` int(10) unsigned NOT NULL default '0',
  `quantity` bigint(20) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- 
-- Daten für Tabelle `announcedelay`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `avps`
-- 

CREATE TABLE `avps` (
  `arg` varchar(20) collate latin1_general_ci NOT NULL default '',
  `value_s` text collate latin1_general_ci NOT NULL,
  `value_i` int(11) NOT NULL default '0',
  `value_u` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`arg`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- 
-- Daten für Tabelle `avps`
-- 

INSERT INTO `avps` (`arg`, `value_s`, `value_i`, `value_u`) VALUES 
('lastcleantime', '', 0, 1239744913),
('seeders', '', 0, 113),
('leechers', '', 0, 16),
('last24', '', 193, 1154728800);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `ban`
-- 

CREATE TABLE `ban` (
  `id` mediumint(8) NOT NULL auto_increment,
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  `addedby` int(10) unsigned NOT NULL default '0',
  `comment` varchar(255) NOT NULL default '',
  `ip` varchar(255) NOT NULL default '',
  `userid` varchar(255) NOT NULL default '',
  `hash` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=20 ;

-- 
-- Daten für Tabelle `ban`
-- 

INSERT INTO `ban` (`id`, `added`, `addedby`, `comment`, `ip`, `userid`, `hash`) VALUES 
(1, '0000-00-00 00:00:00', 0, '', '84.174.87.154', '315', ''),
(2, '0000-00-00 00:00:00', 0, '', '84.158.222.123', '304', ''),
(3, '0000-00-00 00:00:00', 0, '', '87.234.64.220', '121', ''),
(4, '0000-00-00 00:00:00', 0, '', '84.131.214.123', '244', ''),
(5, '0000-00-00 00:00:00', 0, '', '84.151.121.189', '383', ''),
(6, '0000-00-00 00:00:00', 0, '', '84.170.137.168', '459', ''),
(7, '0000-00-00 00:00:00', 0, '', '84.188.98.208', '372', ''),
(8, '0000-00-00 00:00:00', 0, '', '84.177.190.22', '460', ''),
(9, '0000-00-00 00:00:00', 0, '', '84.58.213.163', '487', ''),
(10, '0000-00-00 00:00:00', 0, '', '84.137.227.23', '428', ''),
(11, '0000-00-00 00:00:00', 0, '', '84.162.229.7', '239', ''),
(12, '0000-00-00 00:00:00', 0, '', '80.109.171.68', '231', ''),
(13, '0000-00-00 00:00:00', 0, '', '80.109.169.17', '588', ''),
(14, '0000-00-00 00:00:00', 0, '', '80.132.42.23', '496', ''),
(15, '0000-00-00 00:00:00', 0, '', '172.158.129.22', '516', ''),
(16, '0000-00-00 00:00:00', 0, '', '83.135.183.152', '251', ''),
(17, '0000-00-00 00:00:00', 0, '', '84.61.177.109', '676', ''),
(18, '0000-00-00 00:00:00', 0, '', '172.178.36.18', '678', ''),
(19, '0000-00-00 00:00:00', 0, '', '84.57.248.193', '268', '');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `banned_agent`
-- 

CREATE TABLE `banned_agent` (
  `id` int(3) NOT NULL auto_increment,
  `agent` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

-- 
-- Daten für Tabelle `banned_agent`
-- 

INSERT INTO `banned_agent` (`id`, `agent`) VALUES 
(1, 'Azureus 2.0'),
(2, 'Azureus 2.1'),
(3, 'RAZA'),
(4, 'BitTorrent/S-'),
(5, 'BitTorrent/3.3'),
(6, 'Python-urllib'),
(7, 'BitTorrent/U-'),
(8, 'BitTorrent/Plus');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `bans`
-- 

CREATE TABLE `bans` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  `addedby` int(10) unsigned NOT NULL default '0',
  `comment` varchar(255) collate latin1_general_ci NOT NULL default '',
  `first` int(11) default NULL,
  `last` int(11) default NULL,
  PRIMARY KEY  (`id`),
  KEY `first_last` (`first`,`last`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=2 ;

-- 
-- Daten für Tabelle `bans`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `bitbucket`
-- 

CREATE TABLE `bitbucket` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL default '0',
  `filename` varchar(40) collate latin1_general_ci NOT NULL default '',
  `size` int(11) NOT NULL default '0',
  `originalname` varchar(255) collate latin1_general_ci NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=70 ;

-- 
-- Daten für Tabelle `bitbucket`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `blackjack`
-- 

CREATE TABLE `blackjack` (
  `userid` int(11) NOT NULL default '0',
  `points` int(11) NOT NULL default '0',
  `status` enum('playing','waiting') NOT NULL default 'playing',
  `cards` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `started` char(1) NOT NULL default '0',
  PRIMARY KEY  (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `blackjack`
-- 

INSERT INTO `blackjack` (`userid`, `points`, `status`, `cards`, `date`, `started`) VALUES 
(100, 21, 'playing', '45 17 21', '0000-00-00 00:00:00', '1');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `blocks`
-- 

CREATE TABLE `blocks` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `userid` int(10) unsigned NOT NULL default '0',
  `blockid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `userfriend` (`userid`,`blockid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=5 ;

-- 
-- Daten für Tabelle `blocks`
-- 

INSERT INTO `blocks` (`id`, `userid`, `blockid`) VALUES 
(1, 134, 170),
(2, 134, 161),
(4, 136, 4);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `cards`
-- 

CREATE TABLE `cards` (
  `id` int(11) NOT NULL auto_increment,
  `points` int(11) NOT NULL default '0',
  `pic` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=53 ;

-- 
-- Daten für Tabelle `cards`
-- 

INSERT INTO `cards` (`id`, `points`, `pic`) VALUES 
(1, 2, '2p.bmp'),
(2, 3, '3p.bmp'),
(3, 4, '4p.bmp'),
(4, 5, '5p.bmp'),
(5, 6, '6p.bmp'),
(6, 7, '7p.bmp'),
(7, 8, '8p.bmp'),
(8, 9, '9p.bmp'),
(9, 10, '10p.bmp'),
(10, 10, 'vp.bmp'),
(11, 10, 'dp.bmp'),
(12, 10, 'kp.bmp'),
(13, 1, 'tp.bmp'),
(14, 2, '2b.bmp'),
(15, 3, '3b.bmp'),
(16, 4, '4b.bmp'),
(17, 5, '5b.bmp'),
(18, 6, '6b.bmp'),
(19, 7, '7b.bmp'),
(20, 8, '8b.bmp'),
(21, 9, '9b.bmp'),
(22, 10, '10b.bmp'),
(23, 10, 'vb.bmp'),
(24, 10, 'db.bmp'),
(25, 10, 'kb.bmp'),
(26, 1, 'tb.bmp'),
(27, 2, '2k.bmp'),
(28, 3, '3k.bmp'),
(29, 4, '4k.bmp'),
(30, 5, '5k.bmp'),
(31, 6, '6k.bmp'),
(32, 7, '7k.bmp'),
(33, 8, '8k.bmp'),
(34, 9, '9k.bmp'),
(35, 10, '10k.bmp'),
(36, 10, 'vk.bmp'),
(37, 10, 'dk.bmp'),
(38, 10, 'kk.bmp'),
(39, 1, 'tk.bmp'),
(40, 2, '2c.bmp'),
(41, 3, '3c.bmp'),
(42, 4, '4c.bmp'),
(43, 5, '5c.bmp'),
(44, 6, '6c.bmp'),
(45, 7, '7c.bmp'),
(46, 8, '8c.bmp'),
(47, 9, '9c.bmp'),
(48, 10, '10c.bmp'),
(49, 10, 'vc.bmp'),
(50, 10, 'dc.bmp'),
(51, 10, 'kc.bmp'),
(52, 1, 'tc.bmp');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `casino_bank`
-- 

CREATE TABLE `casino_bank` (
  `userid` int(10) unsigned NOT NULL default '0',
  `passphrase` varchar(32) collate latin1_general_ci NOT NULL default '',
  `balance` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- 
-- Daten für Tabelle `casino_bank`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `categories`
-- 

CREATE TABLE `categories` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(30) collate latin1_general_ci NOT NULL default '',
  `image` varchar(255) collate latin1_general_ci NOT NULL default '',
  `std` enum('J','N') collate latin1_general_ci NOT NULL default 'N',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=28 ;

-- 
-- Daten für Tabelle `categories`
-- 

INSERT INTO `categories` (`id`, `name`, `image`, `std`) VALUES 
(4, 'Games/PC ISO', '114.jpg', 'N'),
(5, 'Movies/XVCD', '118.jpg', 'N'),
(6, 'Audio', 'cat_musicAudio.gif', 'N'),
(7, 'Serien', '122.jpg', 'N'),
(9, 'Sonstiges', '120.jpg', 'N'),
(19, 'Movies/XviD', '115.jpg', 'N'),
(20, 'Movies/DVD-R', '116.jpg', 'N'),
(22, 'Software/Sonstiges', '113.jpg', 'N'),
(27, 'XXX', 'cat_xxx.jpg', 'N');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `cheaters`
-- 

CREATE TABLE `cheaters` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  `userid` int(10) NOT NULL default '0',
  `torrentid` int(10) NOT NULL default '0',
  `client` varchar(255) NOT NULL default '',
  `rate` varchar(255) NOT NULL default '',
  `beforeup` varchar(255) NOT NULL default '',
  `upthis` varchar(255) NOT NULL default '',
  `timediff` varchar(255) NOT NULL default '',
  `userip` varchar(15) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

-- 
-- Daten für Tabelle `cheaters`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `clients`
-- 

CREATE TABLE `clients` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `client` varchar(32) NOT NULL default '',
  `agentString` varchar(64) NOT NULL default '',
  `freq` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=32 ;

-- 
-- Daten für Tabelle `clients`
-- 

INSERT INTO `clients` (`id`, `client`, `agentString`, `freq`) VALUES 
(1, 'ABC', 'BitTorrent/ABC-', 0),
(2, 'Azureus', 'Azureus', 0),
(3, 'BitAnarch', 'Anarch', 0),
(4, 'BitComet', 'Comet', 0),
(5, 'BitSpirit', 'BitTorrent/BitSpirit', 0),
(6, 'BitTorrent 3', 'BitTorrent/3.', 0),
(7, 'BitTorrent++', '++', 0),
(8, 'BitTornado', 'BitTorrent/T-', 0),
(9, 'BTQueue', 'Queue', 0),
(10, 'Burst', 'BitTorrent/brst', 0),
(11, 'CTorrent', 'CTorrent', 0),
(12, 'G3 Torrent', 'G3', 0),
(13, 'Nova Torrent', 'Nova', 0),
(14, 'PTC Bittorrent', 'PTC', 0),
(15, 'Experimental', 'BitTorrent/S-', 0),
(16, 'Shareaza', 'AZA', 0),
(17, 'Torrentstorm', 'storm', 0),
(18, 'TorrenTopia', 'Topia', 0),
(19, 'TurbotBT', 'Turbo', 0),
(20, 'UPnP BT Client', 'UPnP', 0),
(21, 'eMule', 'ed2k_plugin v', 0),
(22, 'BitTorrent Linux', 'Python-urllib/', 0),
(27, 'BitTorrent Plus!', 'Plus!', 0),
(24, 'eDonkey', 'MLdonkey', 0),
(25, 'BTManager', 'BitTorrent/BTManager', 0),
(26, 'Shareaza', 'Shareaza', 0),
(28, 'eXeem', 'eXeem', 0),
(29, 'XanTorrent', 'DansClient', 0),
(31, 'BitTorrent 4', 'BitTorrent/4.', 0);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `comments`
-- 

CREATE TABLE `comments` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `user` int(10) unsigned NOT NULL default '0',
  `torrent` int(10) unsigned NOT NULL default '0',
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  `text` text collate latin1_general_ci NOT NULL,
  `ori_text` text collate latin1_general_ci NOT NULL,
  `editedby` int(10) unsigned NOT NULL default '0',
  `editedat` datetime NOT NULL default '0000-00-00 00:00:00',
  `req` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `user` (`user`),
  KEY `torrent` (`torrent`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=319 ;

-- 
-- Daten für Tabelle `comments`
-- 

INSERT INTO `comments` (`id`, `user`, `torrent`, `added`, `text`, `ori_text`, `editedby`, `editedat`, `req`) VALUES 
(318, 758, 366, '2006-10-26 17:55:48', 'Test', 'Test', 0, '0000-00-00 00:00:00', 0);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `completed`
-- 

CREATE TABLE `completed` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `torrent_id` int(11) NOT NULL default '0',
  `torrent_name` varchar(255) collate latin1_general_ci NOT NULL default '',
  `torrent_category` int(10) NOT NULL default '0',
  `complete_time` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1172 ;

-- 
-- Daten für Tabelle `completed`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `countries`
-- 

CREATE TABLE `countries` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(50) collate latin1_general_ci default NULL,
  `flagpic` varchar(50) collate latin1_general_ci default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=106 ;

-- 
-- Daten für Tabelle `countries`
-- 

INSERT INTO `countries` (`id`, `name`, `flagpic`) VALUES 
(1, 'Sweden', 'sweden.gif'),
(2, 'United States of America', 'usa.gif'),
(3, 'Russia', 'russia.gif'),
(4, 'Finland', 'finland.gif'),
(5, 'Canada', 'canada.gif'),
(6, 'France', 'france.gif'),
(7, 'Germany', 'germany.gif'),
(8, 'China', 'china.gif'),
(9, 'Italy', 'italy.gif'),
(10, 'Denmark', 'denmark.gif'),
(11, 'Norway', 'norway.gif'),
(12, 'United Kingdom', 'uk.gif'),
(13, 'Ireland', 'ireland.gif'),
(14, 'Poland', 'poland.gif'),
(15, 'Netherlands', 'netherlands.gif'),
(16, 'Belgium', 'belgium.gif'),
(17, 'Japan', 'japan.gif'),
(18, 'Brazil', 'brazil.gif'),
(19, 'Argentina', 'argentina.gif'),
(20, 'Australia', 'australia.gif'),
(21, 'New Zealand', 'newzealand.gif'),
(23, 'Spain', 'spain.gif'),
(24, 'Portugal', 'portugal.gif'),
(25, 'Mexico', 'mexico.gif'),
(26, 'Singapore', 'singapore.gif'),
(70, 'India', 'india.gif'),
(65, 'Albania', 'albania.gif'),
(29, 'South Africa', 'southafrica.gif'),
(30, 'South Korea', 'southkorea.gif'),
(31, 'Jamaica', 'jamaica.gif'),
(32, 'Luxembourg', 'luxembourg.gif'),
(33, 'Hong Kong', 'hongkong.gif'),
(34, 'Belize', 'belize.gif'),
(35, 'Algeria', 'algeria.gif'),
(36, 'Angola', 'angola.gif'),
(37, 'Austria', 'austria.gif'),
(38, 'Yugoslavia', 'yugoslavia.gif'),
(39, 'Western Samoa', 'westernsamoa.gif'),
(40, 'Malaysia', 'malaysia.gif'),
(41, 'Dominican Republic', 'dominicanrep.gif'),
(42, 'Greece', 'greece.gif'),
(43, 'Guatemala', 'guatemala.gif'),
(44, 'Israel', 'israel.gif'),
(45, 'Pakistan', 'pakistan.gif'),
(46, 'Czech Republic', 'czechrep.gif'),
(47, 'Serbia', 'serbia.gif'),
(48, 'Seychelles', 'seychelles.gif'),
(49, 'Taiwan', 'taiwan.gif'),
(50, 'Puerto Rico', 'puertorico.gif'),
(51, 'Chile', 'chile.gif'),
(52, 'Cuba', 'cuba.gif'),
(53, 'Congo', 'congo.gif'),
(54, 'Afghanistan', 'afghanistan.gif'),
(55, 'Turkey', 'turkey.gif'),
(56, 'Uzbekistan', 'uzbekistan.gif'),
(57, 'Switzerland', 'switzerland.gif'),
(58, 'Kiribati', 'kiribati.gif'),
(59, 'Philippines', 'philippines.gif'),
(60, 'Burkina Faso', 'burkinafaso.gif'),
(61, 'Nigeria', 'nigeria.gif'),
(62, 'Iceland', 'iceland.gif'),
(63, 'Nauru', 'nauru.gif'),
(64, 'Slovenia', 'slovenia.gif'),
(66, 'Turkmenistan', 'turkmenistan.gif'),
(67, 'Bosnia Herzegovina', 'bosniaherzegovina.gif'),
(68, 'Andorra', 'andorra.gif'),
(69, 'Lithuania', 'lithuania.gif'),
(71, 'Netherlands Antilles', 'nethantilles.gif'),
(72, 'Ukraine', 'ukraine.gif'),
(73, 'Venezuela', 'venezuela.gif'),
(74, 'Hungary', 'hungary.gif'),
(75, 'Romania', 'romania.gif'),
(76, 'Vanuatu', 'vanuatu.gif'),
(77, 'Vietnam', 'vietnam.gif'),
(78, 'Trinidad & Tobago', 'trinidadandtobago.gif'),
(79, 'Honduras', 'honduras.gif'),
(80, 'Kyrgyzstan', 'kyrgyzstan.gif'),
(81, 'Ecuador', 'ecuador.gif'),
(82, 'Bahamas', 'bahamas.gif'),
(83, 'Peru', 'peru.gif'),
(84, 'Cambodia', 'cambodia.gif'),
(85, 'Barbados', 'barbados.gif'),
(86, 'Bangladesh', 'bangladesh.gif'),
(87, 'Laos', 'laos.gif'),
(88, 'Uruguay', 'uruguay.gif'),
(89, 'Antigua Barbuda', 'antiguabarbuda.gif'),
(90, 'Paraguay', 'paraguay.gif'),
(93, 'Thailand', 'thailand.gif'),
(92, 'Union of Soviet Socialist Republics', 'ussr.gif'),
(94, 'Senegal', 'senegal.gif'),
(95, 'Togo', 'togo.gif'),
(96, 'North Korea', 'northkorea.gif'),
(97, 'Croatia', 'croatia.gif'),
(98, 'Estonia', 'estonia.gif'),
(99, 'Colombia', 'colombia.gif'),
(100, 'Lebanon', 'lebanon.gif'),
(101, 'Latvia', 'latvia.gif'),
(102, 'Costa Rica', 'costarica.gif'),
(103, 'Egypt', 'egypt.gif'),
(104, 'Bulgaria', 'bulgaria.gif'),
(105, 'Isla de Muerte', 'jollyroger.gif');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `crews`
-- 

CREATE TABLE `crews` (
  `crew_id` tinyint(3) NOT NULL auto_increment,
  `name` varchar(32) NOT NULL default '',
  `banner` varchar(100) NOT NULL,
  PRIMARY KEY  (`crew_id`),
  KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- 
-- Daten für Tabelle `crews`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `data`
-- 

CREATE TABLE `data` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `added` datetime default NULL,
  `title` varchar(255) collate latin1_german1_ci NOT NULL default '',
  `filename` varchar(255) collate latin1_german1_ci NOT NULL default '',
  `size` int(10) unsigned NOT NULL default '0',
  `uppedby` int(10) unsigned NOT NULL default '0',
  `url` varchar(255) collate latin1_german1_ci NOT NULL default '',
  `hits` int(10) unsigned NOT NULL default '0',
  `description` text collate latin1_german1_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=39 ;

-- 
-- Daten für Tabelle `data`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `files`
-- 

CREATE TABLE `files` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `torrent` int(10) unsigned NOT NULL default '0',
  `filename` varchar(255) collate latin1_general_ci NOT NULL default '',
  `size` bigint(20) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `torrent` (`torrent`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=18270 ;

-- 
-- Daten für Tabelle `files`
-- 

INSERT INTO `files` (`id`, `torrent`, `filename`, `size`) VALUES 
(17761, 366, 'phpsysinfo-2.5.2-rc1_proftpd.tar.gz', 207875),
(17765, 370, 'Firefox Setup 2.0.exe', 5700136),
(17766, 371, 'AUTHORS', 1258),
(17767, 371, 'BUGS', 125),
(17768, 371, 'Bahamut.c', 13508),
(17769, 371, 'Bahamut.h', 10000),
(17770, 371, 'COPYING', 17992),
(17771, 371, 'CREDITS', 1338),
(17772, 371, 'ChangeLog', 59409),
(17773, 371, 'Config', 7282),
(17774, 371, 'INSTNOTES', 919),
(17775, 371, 'Ircu.c', 27373),
(17776, 371, 'Ircu.h', 12839),
(17777, 371, 'Makefile', 5377),
(17778, 371, 'Makefile.in', 5242),
(17779, 371, 'Makefile.inc', 611),
(17780, 371, 'Makefile.inc.in', 564),
(17781, 371, 'QuantumIRCd.c', 17103),
(17782, 371, 'QuantumIRCd.h', 17959),
(17783, 371, 'README', 28897),
(17784, 371, 'RELNOTES', 1005),
(17785, 371, 'TODO', 876),
(17786, 371, 'Ultimate.c', 20344),
(17787, 371, 'Ultimate.h', 21597),
(17788, 371, 'Unreal.c', 31077),
(17789, 371, 'Unreal.d', 140),
(17790, 371, 'Unreal.h', 26030),
(17791, 371, 'Unreal.o', 46004),
(17792, 371, 'Viagra.c', 13033),
(17793, 371, 'Viagra.h', 10215),
(17794, 371, 'adns/Makefile', 1097),
(17795, 371, 'adns/adns.h', 34627),
(17796, 371, 'adns/check.c', 6491),
(17797, 371, 'adns/check.o', 17660),
(17798, 371, 'adns/config.h', 2566),
(17799, 371, 'adns/config.h.in', 2371),
(17800, 371, 'adns/dlist.h', 2982),
(17801, 371, 'adns/event.c', 23252),
(17802, 371, 'adns/event.o', 42308),
(17803, 371, 'adns/general.c', 11091),
(17804, 371, 'adns/general.o', 30888),
(17805, 371, 'adns/internal.h', 27813),
(17806, 371, 'adns/parse.c', 8816),
(17807, 371, 'adns/parse.o', 25056),
(17808, 371, 'adns/query.c', 16030),
(17809, 371, 'adns/query.o', 35232),
(17810, 371, 'adns/reply.c', 13833),
(17811, 371, 'adns/reply.o', 28524),
(17812, 371, 'adns/setup.c', 19185),
(17813, 371, 'adns/setup.o', 44188),
(17814, 371, 'adns/transmit.c', 8531),
(17815, 371, 'adns/transmit.o', 23548),
(17816, 371, 'adns/tvarith.h', 2412),
(17817, 371, 'adns/types.c', 29464),
(17818, 371, 'adns/types.o', 54732),
(17819, 371, 'bans.c', 5840),
(17820, 371, 'bans.d', 140),
(17821, 371, 'bans.h', 1449),
(17822, 371, 'bans.o', 14192),
(17823, 371, 'chans.c', 28065),
(17824, 371, 'chans.d', 179),
(17825, 371, 'chans.h', 1706),
(17826, 371, 'chans.o', 37892),
(17827, 371, 'commands.c', 28594),
(17828, 371, 'commands.d', 159),
(17829, 371, 'commands.o', 35748),
(17830, 371, 'conf.c', 9173),
(17831, 371, 'conf.d', 172),
(17832, 371, 'conf.h', 1740),
(17833, 371, 'conf.o', 15824),
(17834, 371, 'config.guess', 39311),
(17835, 371, 'config.h', 5014),
(17836, 371, 'config.h.in', 4450),
(17837, 371, 'config.log', 38468),
(17838, 371, 'config.status', 33974),
(17839, 371, 'config.sub', 27594),
(17840, 371, 'configure', 252637),
(17841, 371, 'cronchk', 1459),
(17842, 371, 'curl/COPYING', 1044),
(17843, 371, 'curl/Makefile', 7096),
(17844, 371, 'curl/Makefile.in', 7083),
(17845, 371, 'curl/README', 2477),
(17846, 371, 'curl/RELEASE-NOTES', 2404),
(17847, 371, 'curl/acinclude.m4', 13856),
(17848, 371, 'curl/aclocal.m4', 167597),
(17849, 371, 'curl/arpa_telnet.h', 3962),
(17850, 371, 'curl/base64.c', 7713),
(17851, 371, 'curl/base64.h', 1286),
(17852, 371, 'curl/base64.o', 7836),
(17853, 371, 'curl/config.h', 13300),
(17854, 371, 'curl/config.h.in', 11971),
(17855, 371, 'curl/config.log', 76414),
(17856, 371, 'curl/config.status', 36603),
(17857, 371, 'curl/config.sub', 29708),
(17858, 371, 'curl/configure', 331350),
(17859, 371, 'curl/configure.in', 26901),
(17860, 371, 'curl/connect.c', 18655),
(17861, 371, 'curl/connect.h', 1910),
(17862, 371, 'curl/connect.o', 37204),
(17863, 371, 'curl/content_encoding.c', 11093),
(17864, 371, 'curl/content_encoding.h', 1723),
(17865, 371, 'curl/content_encoding.o', 31032),
(17866, 371, 'curl/cookie.c', 26428),
(17867, 371, 'curl/cookie.h', 3332),
(17868, 371, 'curl/cookie.o', 42784),
(17869, 371, 'curl/curl.h', 44042),
(17870, 371, 'curl/depcomp', 13866),
(17871, 371, 'curl/dict.c', 6484),
(17872, 371, 'curl/dict.h', 1297),
(17873, 371, 'curl/dict.o', 28800),
(17874, 371, 'curl/easy.c', 9507),
(17875, 371, 'curl/easy.h', 2595),
(17876, 371, 'curl/easy.o', 36180),
(17877, 371, 'curl/escape.c', 3538),
(17878, 371, 'curl/escape.h', 1410),
(17879, 371, 'curl/escape.o', 7028),
(17880, 371, 'curl/file.c', 7719),
(17881, 371, 'curl/file.h', 1300),
(17882, 371, 'curl/file.o', 30016),
(17883, 371, 'curl/formdata.c', 48629),
(17884, 371, 'curl/formdata.h', 2709),
(17885, 371, 'curl/formdata.o', 30924),
(17886, 371, 'curl/ftp.c', 77872),
(17887, 371, 'curl/ftp.h', 1648),
(17888, 371, 'curl/ftp.o', 68344),
(17889, 371, 'curl/getdate.c', 65212),
(17890, 371, 'curl/getdate.h', 907),
(17891, 371, 'curl/getdate.o', 27116),
(17892, 371, 'curl/getdate.y', 28525),
(17893, 371, 'curl/getenv.c', 1981),
(17894, 371, 'curl/getenv.o', 4540),
(17895, 371, 'curl/getinfo.c', 5189),
(17896, 371, 'curl/getinfo.h', 1296),
(17897, 371, 'curl/getinfo.o', 28444),
(17898, 371, 'curl/hash.c', 6425),
(17899, 371, 'curl/hash.h', 2131),
(17900, 371, 'curl/hash.o', 11476),
(17901, 371, 'curl/hostip.c', 31789),
(17902, 371, 'curl/hostip.h', 3339),
(17903, 371, 'curl/hostip.o', 38536),
(17904, 371, 'curl/http.c', 55047),
(17905, 371, 'curl/http.h', 2351),
(17906, 371, 'curl/http.o', 55768),
(17907, 371, 'curl/http_chunks.c', 8453),
(17908, 371, 'curl/http_chunks.h', 3119),
(17909, 371, 'curl/http_chunks.o', 28112),
(17910, 371, 'curl/http_digest.c', 7101),
(17911, 371, 'curl/http_digest.h', 1864),
(17912, 371, 'curl/http_digest.o', 29244),
(17913, 371, 'curl/http_negotiate.c', 10980),
(17914, 371, 'curl/http_negotiate.h', 1510),
(17915, 371, 'curl/http_negotiate.o', 3112),
(17916, 371, 'curl/http_ntlm.c', 17604),
(17917, 371, 'curl/http_ntlm.h', 5680),
(17918, 371, 'curl/http_ntlm.o', 3104),
(17919, 371, 'curl/if2ip.c', 3237),
(17920, 371, 'curl/if2ip.h', 2516),
(17921, 371, 'curl/if2ip.o', 6392),
(17922, 371, 'curl/inet_ntoa_r.h', 265),
(17923, 371, 'curl/inet_pton.c', 5973),
(17924, 371, 'curl/inet_pton.h', 1412),
(17925, 371, 'curl/inet_pton.o', 3104),
(17926, 371, 'curl/krb4.c', 11795),
(17927, 371, 'curl/krb4.h', 1214),
(17928, 371, 'curl/krb4.o', 3092),
(17929, 371, 'curl/ldap.c', 8937),
(17930, 371, 'curl/ldap.h', 1312),
(17931, 371, 'curl/ldap.o', 32024),
(17932, 371, 'curl/libcurl.a', 1053430),
(17933, 371, 'curl/llist.c', 3824),
(17934, 371, 'curl/llist.h', 2054),
(17935, 371, 'curl/llist.o', 6816),
(17936, 371, 'curl/md5.c', 12392),
(17937, 371, 'curl/md5.h', 1241),
(17938, 371, 'curl/md5.o', 10832),
(17939, 371, 'curl/memdebug.c', 6834),
(17940, 371, 'curl/memdebug.h', 3229),
(17941, 371, 'curl/memdebug.o', 872),
(17942, 371, 'curl/mprintf.c', 28055),
(17943, 371, 'curl/mprintf.h', 2233),
(17944, 371, 'curl/mprintf.o', 27884),
(17945, 371, 'curl/multi.c', 19613),
(17946, 371, 'curl/multi.h', 7760),
(17947, 371, 'curl/multi.o', 34540),
(17948, 371, 'curl/mycurl-config', 2336),
(17949, 371, 'curl/mycurl-config.in', 2499),
(17950, 371, 'curl/netrc.c', 6332),
(17951, 371, 'curl/netrc.h', 1524),
(17952, 371, 'curl/netrc.o', 8944),
(17953, 371, 'curl/progress.c', 13418),
(17954, 371, 'curl/progress.h', 2532),
(17955, 371, 'curl/progress.o', 35120),
(17956, 371, 'curl/security.c', 12055),
(17957, 371, 'curl/security.h', 2906),
(17958, 371, 'curl/security.o', 3100),
(17959, 371, 'curl/sendf.c', 13105),
(17960, 371, 'curl/sendf.h', 2237),
(17961, 371, 'curl/sendf.o', 33212),
(17962, 371, 'curl/setup.h', 6401),
(17963, 371, 'curl/share.c', 5313),
(17964, 371, 'curl/share.h', 1762),
(17965, 371, 'curl/share.o', 30000),
(17966, 371, 'curl/speedcheck.c', 2392),
(17967, 371, 'curl/speedcheck.h', 1380),
(17968, 371, 'curl/speedcheck.o', 26236),
(17969, 371, 'curl/ssluse.c', 38390),
(17970, 371, 'curl/ssluse.h', 1719),
(17971, 371, 'curl/ssluse.o', 25956),
(17972, 371, 'curl/stamp-h1', 23),
(17973, 371, 'curl/stdcheaders.h', 1417),
(17974, 371, 'curl/strequal.c', 3525),
(17975, 371, 'curl/strequal.h', 1761),
(17976, 371, 'curl/strequal.o', 5456),
(17977, 371, 'curl/strtok.c', 2312),
(17978, 371, 'curl/strtok.h', 1383),
(17979, 371, 'curl/strtok.o', 3096),
(17980, 371, 'curl/telnet.c', 32580),
(17981, 371, 'curl/telnet.h', 1309),
(17982, 371, 'curl/telnet.o', 46100),
(17983, 371, 'curl/timeval.c', 2782),
(17984, 371, 'curl/timeval.h', 1677),
(17985, 371, 'curl/timeval.o', 4996),
(17986, 371, 'curl/transfer.c', 71097),
(17987, 371, 'curl/transfer.h', 2351),
(17988, 371, 'curl/transfer.o', 58524),
(17989, 371, 'curl/types.h', 1243),
(17990, 371, 'curl/url.c', 109144),
(17991, 371, 'curl/url.h', 2231),
(17992, 371, 'curl/url.o', 85476),
(17993, 371, 'curl/urldata.h', 34014),
(17994, 371, 'curl/version.c', 5070),
(17995, 371, 'curl/version.o', 5832),
(17996, 371, 'data/tlds.nfo', 4154),
(17997, 371, 'dl/Makefile', 664),
(17998, 371, 'dl/Makefile.inc', 1717),
(17999, 371, 'dl/Makefile.inc.in', 1713),
(18000, 371, 'dl/cs/ChangeLog', 3678),
(18001, 371, 'dl/cs/Makefile', 177),
(18002, 371, 'dl/cs/connectserv.so', 34360),
(18003, 371, 'dl/cs/cs.c', 17437),
(18004, 371, 'dl/cs/cs.d', 263),
(18005, 371, 'dl/cs/cs.h', 1448),
(18006, 371, 'dl/cs/cs.o', 33008),
(18007, 371, 'dl/cs/cs_help.c', 2414),
(18008, 371, 'dl/cs/cs_help.d', 21),
(18009, 371, 'dl/cs/cs_help.o', 5908),
(18010, 371, 'dl/extauth/Makefile', 166),
(18011, 371, 'dl/extauth/serviceroots.c', 4967),
(18012, 371, 'dl/hostserv/ChangeLog', 6436),
(18013, 371, 'dl/hostserv/Makefile', 186),
(18014, 371, 'dl/hostserv/hostserv.c', 28649),
(18015, 371, 'dl/hostserv/hostserv.d', 285),
(18016, 371, 'dl/hostserv/hostserv.h', 1868),
(18017, 371, 'dl/hostserv/hostserv.o', 53772),
(18018, 371, 'dl/hostserv/hostserv.so', 53984),
(18019, 371, 'dl/hostserv/hs_help.c', 5244),
(18020, 371, 'dl/hostserv/hs_help.d', 21),
(18021, 371, 'dl/hostserv/hs_help.o', 10144),
(18022, 371, 'dl/loveserv/ChangeLog', 2523),
(18023, 371, 'dl/loveserv/Makefile', 188),
(18024, 371, 'dl/loveserv/loveserv.c', 9823),
(18025, 371, 'dl/loveserv/loveserv.h', 2015),
(18026, 371, 'dl/loveserv/ls_help.c', 3419),
(18027, 371, 'dl/modules.txt', 15416),
(18028, 371, 'dl/ms/ChangeLog', 4446),
(18029, 371, 'dl/ms/Makefile', 176),
(18030, 371, 'dl/ms/ms.c', 13123),
(18031, 371, 'dl/ms/ms.h', 1843),
(18032, 371, 'dl/ms/ms_help.c', 3569),
(18033, 371, 'dl/statserv/ChangeLog', 6083),
(18034, 371, 'dl/statserv/GeoIP.c', 26602),
(18035, 371, 'dl/statserv/GeoIP.d', 25),
(18036, 371, 'dl/statserv/GeoIP.dat', 696658),
(18037, 371, 'dl/statserv/GeoIP.h', 4949),
(18038, 371, 'dl/statserv/GeoIP.o', 39076),
(18039, 371, 'dl/statserv/GeoIPBitReader.c', 1848),
(18040, 371, 'dl/statserv/GeoIPBitReader.d', 52),
(18041, 371, 'dl/statserv/GeoIPBitReader.h', 1485),
(18042, 371, 'dl/statserv/GeoIPBitReader.o', 6076),
(18043, 371, 'dl/statserv/GeoIPCity.c', 5935),
(18044, 371, 'dl/statserv/GeoIPCity.d', 45),
(18045, 371, 'dl/statserv/GeoIPCity.h', 1700),
(18046, 371, 'dl/statserv/GeoIPCity.o', 12744),
(18047, 371, 'dl/statserv/Makefile', 536),
(18048, 371, 'dl/statserv/database.c', 18333),
(18049, 371, 'dl/statserv/database.d', 295),
(18050, 371, 'dl/statserv/database.o', 33616),
(18051, 371, 'dl/statserv/global.h', 815),
(18052, 371, 'dl/statserv/html/index.tpl', 6370),
(18053, 371, 'dl/statserv/htmlstats.c', 16550),
(18054, 371, 'dl/statserv/htmlstats.d', 310),
(18055, 371, 'dl/statserv/htmlstats.o', 35132),
(18056, 371, 'dl/statserv/m_stats.h', 1872),
(18057, 371, 'dl/statserv/md5.c', 10768),
(18058, 371, 'dl/statserv/md5.d', 28),
(18059, 371, 'dl/statserv/md5.h', 1386),
(18060, 371, 'dl/statserv/md5.o', 10196),
(18061, 371, 'dl/statserv/sqlstats.h', 15246),
(18062, 371, 'dl/statserv/ss_help.c', 6666),
(18063, 371, 'dl/statserv/ss_help.d', 268),
(18064, 371, 'dl/statserv/ss_help.o', 15196),
(18065, 371, 'dl/statserv/stats.c', 17933),
(18066, 371, 'dl/statserv/stats.d', 289),
(18067, 371, 'dl/statserv/stats.o', 41140),
(18068, 371, 'dl/statserv/statserv.c', 29878),
(18069, 371, 'dl/statserv/statserv.d', 295),
(18070, 371, 'dl/statserv/statserv.h', 7609),
(18071, 371, 'dl/statserv/statserv.o', 57148),
(18072, 371, 'dl/statserv/statserv.so', 191760),
(18073, 371, 'dl/statserv/tld.c', 4707),
(18074, 371, 'dl/statserv/tld.d', 317),
(18075, 371, 'dl/statserv/tld.o', 18232),
(18076, 371, 'dl/template/Makefile', 155),
(18077, 371, 'dl/template/template.c', 4756),
(18078, 371, 'dl.c', 44206),
(18079, 371, 'dl.d', 142),
(18080, 371, 'dl.h', 8346),
(18081, 371, 'dl.o', 62900),
(18082, 371, 'dns.c', 11861),
(18083, 371, 'dns.d', 139),
(18084, 371, 'dns.h', 1168),
(18085, 371, 'dns.o', 22852),
(18086, 371, 'doc/FAQ', 11001),
(18087, 371, 'doc/README.dev', 5629),
(18088, 371, 'doc/README.french', 32088),
(18089, 371, 'doc/README.sqlsrv', 5645),
(18090, 371, 'doc/USERMAN', 33736),
(18091, 371, 'doc/old/FAQ.pt', 6773),
(18092, 371, 'doc/old/INSTALL.pt', 4846),
(18093, 371, 'doc/old/README.pt', 27465),
(18094, 371, 'doc/read-faq', 14),
(18095, 371, 'doc/read-userman', 19),
(18096, 371, 'dotconf.c', 13748),
(18097, 371, 'dotconf.d', 145),
(18098, 371, 'dotconf.h', 2989),
(18099, 371, 'dotconf.o', 20272),
(18100, 371, 'events.h', 6674),
(18101, 371, 'exclude.c', 8967),
(18102, 371, 'exclude.d', 162),
(18103, 371, 'exclude.h', 1350),
(18104, 371, 'exclude.o', 17844),
(18105, 371, 'hash.c', 25950),
(18106, 371, 'hash.d', 40),
(18107, 371, 'hash.h', 10396),
(18108, 371, 'hash.o', 22692),
(18109, 371, 'hybrid7.c', 12855),
(18110, 371, 'hybrid7.h', 11022),
(18111, 371, 'install-sh', 5569),
(18112, 371, 'ircd.c', 48651),
(18113, 371, 'ircd.d', 207),
(18114, 371, 'ircd.h', 10113),
(18115, 371, 'ircd.o', 90072),
(18116, 371, 'ircstring.c', 8705),
(18117, 371, 'ircstring.d', 139),
(18118, 371, 'ircstring.h', 4714),
(18119, 371, 'ircstring.o', 11048),
(18120, 371, 'keeper/Makefile', 970),
(18121, 371, 'keeper/keeper.h', 4262),
(18122, 371, 'keeper/kp_cache.c', 15890),
(18123, 371, 'keeper/kp_cache.o', 21232),
(18124, 371, 'keeper/kp_dir.c', 3432),
(18125, 371, 'keeper/kp_dir.o', 7076),
(18126, 371, 'keeper/kp_enum.c', 3684),
(18127, 371, 'keeper/kp_enum.o', 6708),
(18128, 371, 'keeper/kp_get.c', 9770),
(18129, 371, 'keeper/kp_get.o', 16088),
(18130, 371, 'keeper/kp_iface.c', 12557),
(18131, 371, 'keeper/kp_iface.o', 21912),
(18132, 371, 'keeper/kp_recur.c', 3157),
(18133, 371, 'keeper/kp_recur.o', 6044),
(18134, 371, 'keeper/kp_set.c', 11637),
(18135, 371, 'keeper/kp_set.o', 18420),
(18136, 371, 'keeper/kp_sort.c', 2674),
(18137, 371, 'keeper/kp_sort.o', 3260),
(18138, 371, 'keeper/kp_util.c', 13830),
(18139, 371, 'keeper/kp_util.h', 6992),
(18140, 371, 'keeper/kp_util.o', 16736),
(18141, 371, 'keeper.c', 7785),
(18142, 371, 'keeper.d', 166),
(18143, 371, 'keeper.o', 16896),
(18144, 371, 'liquidircd.c', 13933),
(18145, 371, 'liquidircd.h', 12203),
(18146, 371, 'list.c', 18049),
(18147, 371, 'list.d', 28),
(18148, 371, 'list.h', 6255),
(18149, 371, 'list.o', 20644),
(18150, 371, 'log.c', 7253),
(18151, 371, 'log.d', 154),
(18152, 371, 'log.h', 3350),
(18153, 371, 'log.o', 17084),
(18154, 371, 'main.c', 18556),
(18155, 371, 'main.d', 320),
(18156, 371, 'main.o', 30444),
(18157, 371, 'makeconf', 15476),
(18158, 371, 'match.c', 22913),
(18159, 371, 'match.d', 131),
(18160, 371, 'match.o', 11728),
(18161, 371, 'misc.c', 6600),
(18162, 371, 'misc.d', 135),
(18163, 371, 'misc.o', 14108),
(18164, 371, 'mystic.c', 15285),
(18165, 371, 'mystic.h', 17336),
(18166, 371, 'neoircd.c', 13211),
(18167, 371, 'neoircd.h', 10995),
(18168, 371, 'neostats', 1421218),
(18169, 371, 'neostats.h', 1179),
(18170, 371, 'neostats.motd', 261),
(18171, 371, 'ns_help.c', 9126),
(18172, 371, 'ns_help.d', 135),
(18173, 371, 'ns_help.h', 2927),
(18174, 371, 'ns_help.o', 17808),
(18175, 371, 'numeric.h', 30570),
(18176, 371, 'pcre/COPYING', 2218),
(18177, 371, 'pcre/Makefile', 924),
(18178, 371, 'pcre/Makefile.in', 924),
(18179, 371, 'pcre/README', 16587),
(18180, 371, 'pcre/chartables.c', 7204),
(18181, 371, 'pcre/config.h', 2397),
(18182, 371, 'pcre/config.h.in', 2264),
(18183, 371, 'pcre/dftables', 14356),
(18184, 371, 'pcre/dftables.c', 4918),
(18185, 371, 'pcre/dftables.o', 10528),
(18186, 371, 'pcre/get.c', 11755),
(18187, 371, 'pcre/get.o', 11628),
(18188, 371, 'pcre/internal.h', 28921),
(18189, 371, 'pcre/maketables.c', 4425),
(18190, 371, 'pcre/pcre.c', 239413),
(18191, 371, 'pcre/pcre.in', 6632),
(18192, 371, 'pcre/pcre.o', 110752),
(18193, 371, 'pcre/study.c', 12982),
(18194, 371, 'pcre/study.o', 12108),
(18195, 371, 'pcre.h', 6794),
(18196, 371, 'server.c', 8024),
(18197, 371, 'server.d', 182),
(18198, 371, 'server.h', 1419),
(18199, 371, 'server.o', 17588),
(18200, 371, 'services.c', 16022),
(18201, 371, 'services.d', 218),
(18202, 371, 'services.h', 1111),
(18203, 371, 'services.o', 34700),
(18204, 371, 'sock.c', 24179),
(18205, 371, 'sock.d', 252),
(18206, 371, 'sock.h', 1217),
(18207, 371, 'sock.o', 24764),
(18208, 371, 'sqlsrv/Makefile', 1459),
(18209, 371, 'sqlsrv/Makefile.in', 1460),
(18210, 371, 'sqlsrv/README', 1220),
(18211, 371, 'sqlsrv/api.c', 20894),
(18212, 371, 'sqlsrv/do_sql.c', 42240),
(18213, 371, 'sqlsrv/do_sql.h', 6778),
(18214, 371, 'sqlsrv/parse.tab.c', 22358),
(18215, 371, 'sqlsrv/parse.tab.h', 423),
(18216, 371, 'sqlsrv/parse.y', 6577),
(18217, 371, 'sqlsrv/rta.h', 40054),
(18218, 371, 'sqlsrv/rtatables.c', 40344),
(18219, 371, 'sqlsrv/token.c', 49397),
(18220, 371, 'sqlsrv/token.l', 5197),
(18221, 371, 'stats.h', 21937),
(18222, 371, 'support.c', 4444),
(18223, 371, 'support.d', 135),
(18224, 371, 'support.h', 1464),
(18225, 371, 'support.o', 7848),
(18226, 371, 'timer.c', 2324),
(18227, 371, 'timer.d', 162),
(18228, 371, 'timer.h', 1074),
(18229, 371, 'timer.o', 8804),
(18230, 371, 'tools/Makefile', 1646),
(18231, 371, 'tools/Makefile.in', 1660),
(18232, 371, 'tools/README.kptool', 4823),
(18233, 371, 'tools/cfgtool/Makefile', 1328),
(18234, 371, 'tools/cfgtool/README.configtool', 399),
(18235, 371, 'tools/cfgtool/dialog.c', 4378),
(18236, 371, 'tools/cfgtool/edit.c', 13746),
(18237, 371, 'tools/cfgtool/gkeeper.c', 7000),
(18238, 371, 'tools/cfgtool/gkeeper.h', 3629),
(18239, 371, 'tools/cfgtool/menu.c', 3851),
(18240, 371, 'tools/cfgtool/pixmaps/book_closed.xpm', 494),
(18241, 371, 'tools/cfgtool/pixmaps/book_open.xpm', 457),
(18242, 371, 'tools/cfgtool/pixmaps/data.xpm', 444),
(18243, 371, 'tools/cfgtool/pixmaps/float.xpm', 450),
(18244, 371, 'tools/cfgtool/pixmaps/folder_closed.xpm', 471),
(18245, 371, 'tools/cfgtool/pixmaps/folder_open.xpm', 469),
(18246, 371, 'tools/cfgtool/pixmaps/num.xpm', 443),
(18247, 371, 'tools/cfgtool/pixmaps/string.xpm', 445),
(18248, 371, 'tools/cfgtool/pixmaps/warning.xpm', 1262),
(18249, 371, 'tools/cfgtool/tree.c', 19831),
(18250, 371, 'tools/kp_exp.c', 8251),
(18251, 371, 'tools/kp_exp.o', 13540),
(18252, 371, 'tools/kp_imp.c', 15012),
(18253, 371, 'tools/kp_imp.o', 17864),
(18254, 371, 'tools/kptool', 114378),
(18255, 371, 'tools/kptool.c', 12877),
(18256, 371, 'tools/kptool.h', 2470),
(18257, 371, 'tools/kptool.o', 19680),
(18258, 371, 'tools/sqlphp/README', 628),
(18259, 371, 'tools/sqlphp/rta_tables.php', 2266),
(18260, 371, 'tools/sqlphp/rta_view.php', 3667),
(18261, 371, 'transfer.c', 11658),
(18262, 371, 'transfer.d', 224),
(18263, 371, 'transfer.h', 2258),
(18264, 371, 'transfer.o', 20464),
(18265, 371, 'users.c', 20483),
(18266, 371, 'users.d', 179),
(18267, 371, 'users.h', 1938),
(18268, 371, 'users.o', 35276),
(18269, 371, 'version.h', 2);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `forums`
-- 

CREATE TABLE `forums` (
  `sort` tinyint(3) unsigned NOT NULL default '0',
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(60) collate latin1_general_ci NOT NULL default '',
  `description` varchar(200) collate latin1_general_ci default NULL,
  `minclassread` tinyint(3) unsigned NOT NULL default '0',
  `minclasswrite` tinyint(3) unsigned NOT NULL default '0',
  `postcount` int(10) unsigned NOT NULL default '0',
  `topiccount` int(10) unsigned NOT NULL default '0',
  `minclasscreate` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=14 ;

-- 
-- Daten für Tabelle `forums`
-- 

INSERT INTO `forums` (`sort`, `id`, `name`, `description`, `minclassread`, `minclasswrite`, `postcount`, `topiccount`, `minclasscreate`) VALUES 
(0, 10, '~Tracker News~', 'News zum Tracker', 0, 0, 0, 0, 0),
(0, 11, '~Tracker Hilfe~', 'Falls ihr irgendwo Probleme haben solltet', 0, 0, 0, 0, 0),
(0, 12, '~Tracker Bugs~', 'Hier melden falls ihr irgendwo Bugs gefunden habt', 0, 0, 0, 0, 0),
(0, 13, '~Test4~', 'Test', 0, 0, 0, 0, 0);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `friends`
-- 

CREATE TABLE `friends` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `userid` int(10) unsigned NOT NULL default '0',
  `friendid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `userfriend` (`userid`,`friendid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=90 ;

-- 
-- Daten für Tabelle `friends`
-- 

INSERT INTO `friends` (`id`, `userid`, `friendid`) VALUES 
(1, 11, 20),
(2, 39, 44),
(3, 39, 40),
(4, 26, 42),
(5, 26, 51),
(6, 26, 35),
(7, 57, 4),
(8, 65, 25),
(9, 26, 54),
(10, 50, 14),
(11, 77, 9),
(12, 53, 57),
(13, 42, 45),
(14, 107, 106),
(15, 106, 107),
(16, 78, 16),
(17, 128, 4),
(18, 133, 93),
(19, 139, 24),
(20, 197, 9),
(21, 197, 159),
(22, 39, 201),
(23, 200, 176),
(24, 133, 42),
(25, 278, 39),
(26, 197, 4),
(27, 159, 9),
(28, 159, 197),
(29, 123, 65),
(30, 44, 39),
(31, 44, 40),
(32, 201, 39),
(33, 201, 44),
(34, 44, 201),
(35, 312, 4),
(36, 115, 24),
(37, 41, 142),
(38, 217, 10),
(39, 452, 461),
(40, 142, 41),
(41, 16, 142),
(42, 16, 41),
(43, 16, 489),
(44, 493, 343),
(45, 13, 10),
(46, 16, 497),
(49, 16, 4),
(50, 41, 16),
(51, 25, 65),
(52, 95, 92),
(53, 95, 93),
(54, 10, 39),
(55, 10, 14),
(56, 10, 16),
(57, 10, 24),
(58, 10, 9),
(59, 10, 13),
(60, 42, 4),
(61, 544, 4),
(62, 548, 4),
(63, 336, 24),
(64, 197, 77),
(65, 544, 10),
(66, 77, 197),
(67, 77, 159),
(68, 186, 39),
(69, 159, 77),
(70, 217, 44),
(71, 336, 10),
(72, 419, 41),
(73, 11, 312),
(74, 197, 642),
(75, 159, 14),
(76, 9, 197),
(77, 9, 159),
(78, 75, 652),
(79, 75, 76),
(80, 652, 76),
(81, 652, 75),
(82, 75, 70),
(83, 75, 91),
(84, 652, 70),
(85, 652, 91),
(86, 480, 4),
(88, 16, 747),
(89, 716, 527);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `messages`
-- 

CREATE TABLE `messages` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `sender` int(10) unsigned NOT NULL default '0',
  `receiver` int(10) unsigned NOT NULL default '0',
  `folder_in` int(10) NOT NULL default '0',
  `folder_out` int(10) NOT NULL default '0',
  `added` datetime default NULL,
  `subject` varchar(255) collate latin1_general_ci NOT NULL default '(Kein Betreff)',
  `msg` text collate latin1_general_ci,
  `unread` enum('yes','no') collate latin1_general_ci NOT NULL default 'yes',
  `poster` bigint(20) unsigned NOT NULL default '0',
  `mod_flag` enum('','open','closed') collate latin1_general_ci NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `receiver` (`receiver`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=9072 ;

-- 
-- Daten für Tabelle `messages`
-- 

INSERT INTO `messages` (`id`, `sender`, `receiver`, `folder_in`, `folder_out`, `added`, `subject`, `msg`, `unread`, `poster`, `mod_flag`) VALUES 
(9040, 0, 758, 0, 0, '2006-11-04 11:27:53', '(Kein Betreff)', 'Deine OnlyUpoad Anfrage für [url=details.php?id=1][/url] wurde genehmigt //Viel Spass beim Seeden!', 'yes', 0, ''),
(9070, 0, 209, -5, 0, '2006-11-04 18:49:28', 'Blackjack', '''Du hast 100,00 MB an bt tester verloren (Du hattest 23 Punkte, bt tester hatte 17 Punkte). [url=http://newstuff.dyndns.org/blackjack.php]Nochmal[/url].''', 'yes', 0, ''),
(9069, 0, 759, -3, -2, '2006-11-04 16:10:08', 'Dein Torrent wurde von einem Moderator freigeschaltet!', 'Dein Torrent "[url=http://213.202.247.8/details.php?id=370]Firefox 2.0[/url]" wurde von [url=http://213.202.247.8/userdetails.php?id=760]bt tester[/url] freigeschaltet. Du musst nun die Torrent-Datei erneut vom Tracker herunterladen, und kannst dann mit dem Seeden beginnen.\n\nBei Fragen lies bitte zuerst das [url=/faq.php]FAQ[/url]!', 'yes', 0, ''),
(9066, 0, 759, -3, 0, '2006-11-04 15:38:01', 'OnlyUpload Anfrage', 'Deine OnlyUpload Anfrage für [url=details.php?id=370]Firefox 2.0[/url] wurde genehmigt!  Viel Spass beim Seeden', '', 0, ''),
(9065, 0, 758, -3, 0, '2006-11-04 15:06:33', 'OnlyUpload Anfrage', 'Deine OnlyUpload Anfrage für [url=details.php?id=369]Firefox 2.0[/url] wurde genehmigt!  Viel Spass beim Seeden', '', 0, ''),
(9064, 0, 758, -3, 0, '2006-11-04 14:22:16', 'OnlyUpload Anfrage', 'Deine OnlyUpload Anfrage für [url=details.php?id=368]Emule Xtreme 4.0    [/url] wurde genehmigt!  Viel Spass beim Seeden', '', 0, ''),
(9063, 0, 758, -3, 0, '2006-11-04 14:16:36', 'OnlyUpload Anfrage', 'Deine OnlyUpload Anfrage für [url=details.php?id=368]Emule Xtreme 4.0    [/url] wurde genehmigt!  Viel Spass beim Seeden', '', 0, ''),
(9061, 0, 758, -3, 0, '2006-11-04 14:08:29', 'OnlyUpload Anfrage', 'Deine OnlyUpload Anfrage für [url=details.php?id=][/url] wurde genehmigt!  Viel Spass beim Seeden', '', 0, ''),
(9062, 0, 758, -3, 0, '2006-11-04 14:10:01', 'OnlyUpload Anfrage', 'Deine OnlyUpload Anfrage für [url=details.php?id=368]Emule Xtreme 4.0    [/url] wurde genehmigt!  Viel Spass beim Seeden', '', 0, ''),
(9060, 0, 758, -3, 0, '2006-11-04 14:06:35', 'OnlyUpload Anfrage', 'Deine OnlyUpload Anfrage für [url=details.php?id=][/url] wurde genehmigt!  Viel Spass beim Seeden', '', 0, ''),
(9071, 0, 760, -5, 0, '2007-06-08 21:06:58', 'Blackjack', '''Du hast 100,00 MB an admin verloren (Du hattest 11 Punkte, admin hatte 20 Punkte). [url=http://newstuff.dyndns.org/blackjack.php]Nochmal[/url].''', 'yes', 0, '');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `modcomments`
-- 

CREATE TABLE `modcomments` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  `userid` int(10) unsigned NOT NULL default '0',
  `moduid` int(10) unsigned NOT NULL default '0',
  `txt` text collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=851 ;

-- 
-- Daten für Tabelle `modcomments`
-- 

INSERT INTO `modcomments` (`id`, `added`, `userid`, `moduid`, `txt`) VALUES 
(849, '2006-11-04 15:46:53', 760, 758, 'Beförderung zum ''Administrator''.'),
(850, '2006-11-04 15:47:22', 760, 758, 'Beförderung zum ''Administrator''.');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `modpanel`
-- 

CREATE TABLE `modpanel` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(50) default NULL,
  `url` varchar(20) default NULL,
  `info` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1009 ;

-- 
-- Daten für Tabelle `modpanel`
-- 

INSERT INTO `modpanel` (`id`, `name`, `url`, `info`) VALUES 
(1000, 'Test', 'test.php', 'This option ...'),
(1001, 'Die letzten 150 Kommentare', 'last_comments.php', 'Letzten 150 Kommentare'),
(1002, 'User mit mehr als 2 MB/s (Ohne Webseeder)', 'speed.php', ''),
(1003, 'Forum Manager', 'forummanage.php', 'Hier können Foren gelöscht oder erstellt werden'),
(1004, 'Team Nachrichten', 'staffbox.php', 'Teamnachrichten'),
(1005, 'Partner hinzufügen', 'addpartner.php', 'Partner hinzufügen'),
(1006, 'Unaktivierte User Freischalten', 'unco.php', 'Unaktivierte User'),
(1007, 'Zeigt die ganzen Reports', 'showreport.php', 'Zeigt die ganzen Reports'),
(1008, 'Zeigt alle User die gerade Seeden bzw Leechen', 'allclients.php', 'Zeigt alle User die gerade Seeden bzw Leechen');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `news`
-- 

CREATE TABLE `news` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `userid` int(11) NOT NULL default '0',
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  `title` varchar(255) collate latin1_general_ci NOT NULL default '',
  `body` text collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `added` (`added`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=8 ;

-- 
-- Daten für Tabelle `news`
-- 

INSERT INTO `news` (`id`, `userid`, `added`, `title`, `body`) VALUES 
(4, 4, '2006-08-11 21:30:50', '..::Bugs bitte melden::..', 'Da einige User in der <font color=red>Shoutbox</font> nichts lesen konnten habe ich die jetzt<br> anders <b>eingefÃ¤rbt</b><br><br/>\r\n\r\nFalls es noch was gibt was ihr nicht lesen kÃ¶nnt oder sonstige<br> Fehlermeldungen bitte eine Team Nachricht schreiben<br><br/>\r\n\r\n<b>Lob,Beschwerden, VerbesserungsvorschlÃ¤ge</b> etc auch bitte per Team<br> Nachricht schicken<br><br/><br/>\r\n\r\n<font color=red>Jeder User der sich neu Reggt bekommt 1 GB zum starten\r\n \r\n\r\nMFG Staff    '),
(3, 4, '2006-07-23 18:36:16', '..::Newstuff is Back::..', 'Hallo!!<br><br/>\r\n\r\nWir sind wieder da!  :-) <br><br/>\r\n\r\nDa die Privaten Probs erledigt sind haben wir uns entschlossen wieder<br> Online zu gehen und wir werden es diesmal auch bleiben<br><br/>\r\n\r\n<font color=red>Einziges Problem!!!</font><br><br/>\r\n\r\nDurch einen PC Absturz ist mir die ganze Datenbank und die ganze Tracker<br> Source abhanden gekommen (Leider)<br><br/>\r\n\r\nEs wurde alles neu gemacht<br><br/>\r\n\r\nDeshalb mÃ¼sst ihr euch neu Reggen  <br><br/>\r\n\r\nDa ich nicht alle <b>"ALTEN"</b> Teamkollegen erwische suchen wir wieder mal<br>\r\nVerstÃ¤rkung in unserem Team,also wenn ihr Lust habt meldet euch bitte<br>\r\nbei mir. Danke<br><br/>\r\n\r\n<font color=red>Jeder User der sich neu Reggt bekommt 1 GB zum starten\r\n '),
(5, 4, '2006-08-19 19:00:19', '..::XXX-Files::..', 'Ab sofort gibt es hier auf dem Tracker <b><font color=red>XXX-Filme</font></b><br><br/>\r\n\r\nIhr kÃ¶nnt in eurem Profil selbst entscheiden ob ihr die Files sehen wollt oder nicht<br/><br/><font color=red>Standard Einstellung ist auf Nein</font><br/><br/>\r\n\r\nMFG Staff'),
(6, 4, '2006-08-20 15:23:06', '..::Team-Mitglieder gesucht::..', 'Es werden noch Teammitglieder gesucht also falls Interesse besteht bitte per Team Nachricht melden<br/><br/>\r\n\r\n<font color=red>Uploader werden noch gesucht</font><br/><br/>\r\n\r\nBewerbungen bitte an ein Admin bzw. Sysop - danke!'),
(7, 758, '2006-10-26 17:39:36', 'Netvision Source V2', 'Netvision V2');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `notconnectablepmlog`
-- 

CREATE TABLE `notconnectablepmlog` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `user` int(10) unsigned NOT NULL default '0',
  `date` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Daten für Tabelle `notconnectablepmlog`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `nowait`
-- 

CREATE TABLE `nowait` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `torrent_id` int(10) unsigned NOT NULL default '0',
  `status` enum('pending','granted','rejected') collate latin1_general_ci NOT NULL default 'pending',
  `grantor` int(10) NOT NULL default '0',
  `msg` text collate latin1_general_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- 
-- Daten für Tabelle `nowait`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `oldtraffic`
-- 

CREATE TABLE `oldtraffic` (
  `userid` int(11) unsigned NOT NULL default '0',
  `torrentid` int(11) unsigned NOT NULL default '0',
  `downloaded` bigint(20) unsigned NOT NULL default '0',
  `uploaded` bigint(20) unsigned NOT NULL default '0',
  `downloadtime` int(11) unsigned NOT NULL default '0',
  `uploadtime` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`userid`,`torrentid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `oldtraffic`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `onlyup`
-- 

CREATE TABLE `onlyup` (
  `id` int(11) NOT NULL auto_increment,
  `torrentid` int(11) NOT NULL default '0',
  `zaprosil` int(11) NOT NULL default '0',
  `status` enum('approved','rejected','undecided') default 'undecided',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- 
-- Daten für Tabelle `onlyup`
-- 

INSERT INTO `onlyup` (`id`, `torrentid`, `zaprosil`, `status`) VALUES 
(3, 370, 759, 'approved');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `partner`
-- 

CREATE TABLE `partner` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `titel` varchar(255) collate latin1_german1_ci default NULL,
  `banner` varchar(255) collate latin1_german1_ci default NULL,
  `link` varchar(255) collate latin1_german1_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=18 ;

-- 
-- Daten für Tabelle `partner`
-- 

INSERT INTO `partner` (`id`, `titel`, `banner`, `link`) VALUES 
(16, '..::Helltorrent::..', 'http://helltorrent.mine.nu/pic/logo.gif', 'http://helltorrent.mine.nu'),
(17, '..::Torrent-City::..', 'http://tc-alt.biz/pic/coolblue/logo.jpg', 'http://tc-alt.biz/index.php');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `peers`
-- 

CREATE TABLE `peers` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `torrent` int(10) unsigned NOT NULL default '0',
  `peer_id` varchar(20) character set latin1 collate latin1_bin NOT NULL default '',
  `ip` varchar(64) collate latin1_general_ci NOT NULL default '',
  `port` smallint(5) unsigned NOT NULL default '0',
  `uploaded` bigint(20) unsigned NOT NULL default '0',
  `downloaded` bigint(20) unsigned NOT NULL default '0',
  `to_go` bigint(20) unsigned NOT NULL default '0',
  `seeder` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `started` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_action` datetime NOT NULL default '0000-00-00 00:00:00',
  `connectable` enum('yes','no') collate latin1_general_ci NOT NULL default 'yes',
  `userid` int(10) unsigned NOT NULL default '0',
  `agent` varchar(60) collate latin1_general_ci NOT NULL default '',
  `finishedat` int(10) unsigned NOT NULL default '0',
  `downloadoffset` bigint(20) unsigned NOT NULL default '0',
  `uploadoffset` bigint(20) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `torrent_peer_id` (`torrent`,`peer_id`),
  KEY `torrent` (`torrent`),
  KEY `torrent_seeder` (`torrent`,`seeder`),
  KEY `last_action` (`last_action`),
  KEY `connectable` (`connectable`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=10074 ;

-- 
-- Daten für Tabelle `peers`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `pmfolders`
-- 

CREATE TABLE `pmfolders` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `parent` int(10) unsigned NOT NULL default '0',
  `owner` int(10) unsigned NOT NULL default '0',
  `name` varchar(128) NOT NULL default '',
  `sortfield` varchar(64) NOT NULL default 'added',
  `sortorder` varchar(4) NOT NULL default 'DESC',
  `prunedays` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=19267 ;

-- 
-- Daten für Tabelle `pmfolders`
-- 

INSERT INTO `pmfolders` (`id`, `parent`, `owner`, `name`, `sortfield`, `sortorder`, `prunedays`) VALUES 
(19252, 0, 758, '__inbox', 'added', 'DESC', 0),
(19253, 0, 758, '__outbox', 'added', 'DESC', 0),
(19254, 0, 758, '__system', 'added', 'DESC', 0),
(19255, 0, 758, '__mod', 'added', 'DESC', 0),
(19256, 0, 758, '__blackjack', 'added', 'DESC', 0),
(19262, 0, 760, '__inbox', 'added', 'DESC', 0),
(19263, 0, 760, '__outbox', 'added', 'DESC', 0),
(19264, 0, 760, '__system', 'added', 'DESC', 0),
(19265, 0, 760, '__mod', 'added', 'DESC', 0),
(19266, 0, 760, '__blackjack', 'added', 'DESC', 0);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `pollanswers`
-- 

CREATE TABLE `pollanswers` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `pollid` int(10) unsigned NOT NULL default '0',
  `userid` int(10) unsigned NOT NULL default '0',
  `selection` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`),
  KEY `selection` (`selection`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=273 ;

-- 
-- Daten für Tabelle `pollanswers`
-- 

INSERT INTO `pollanswers` (`id`, `pollid`, `userid`, `selection`) VALUES 
(272, 5, 760, 255),
(271, 5, 759, 6),
(270, 5, 758, 6);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `polls`
-- 

CREATE TABLE `polls` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  `question` varchar(255) collate latin1_general_ci NOT NULL default '',
  `option0` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option1` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option2` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option3` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option4` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option5` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option6` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option7` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option8` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option9` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option10` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option11` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option12` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option13` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option14` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option15` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option16` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option17` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option18` varchar(150) collate latin1_general_ci NOT NULL default '',
  `option19` varchar(150) collate latin1_general_ci NOT NULL default '',
  `sort` enum('yes','no') collate latin1_general_ci NOT NULL default 'yes',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=6 ;

-- 
-- Daten für Tabelle `polls`
-- 

INSERT INTO `polls` (`id`, `added`, `question`, `option0`, `option1`, `option2`, `option3`, `option4`, `option5`, `option6`, `option7`, `option8`, `option9`, `option10`, `option11`, `option12`, `option13`, `option14`, `option15`, `option16`, `option17`, `option18`, `option19`, `sort`) VALUES 
(5, '2006-10-28 16:50:43', 'Test', '1', '2', '3', '4', '5', '6', '7', '', '', '', '', '', '', '', '', '', '', '', '', '', 'yes');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `posts`
-- 

CREATE TABLE `posts` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `topicid` int(10) unsigned NOT NULL default '0',
  `userid` int(10) unsigned NOT NULL default '0',
  `added` datetime default NULL,
  `body` text collate latin1_general_ci,
  `editedby` int(10) unsigned NOT NULL default '0',
  `editedat` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `topicid` (`topicid`),
  KEY `userid` (`userid`),
  FULLTEXT KEY `body` (`body`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=10 ;

-- 
-- Daten für Tabelle `posts`
-- 

INSERT INTO `posts` (`id`, `topicid`, `userid`, `added`, `body`, `editedby`, `editedat`) VALUES 
(8, 3, 758, '2006-10-29 14:48:20', 'afafaf', 0, '0000-00-00 00:00:00'),
(9, 3, 758, '2006-10-29 14:50:41', 'TEstafafaff', 0, '0000-00-00 00:00:00');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `ratings`
-- 

CREATE TABLE `ratings` (
  `torrent` int(10) unsigned NOT NULL default '0',
  `user` int(10) unsigned NOT NULL default '0',
  `rating` tinyint(3) unsigned NOT NULL default '0',
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`torrent`,`user`),
  KEY `user` (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `ratings`
-- 

INSERT INTO `ratings` (`torrent`, `user`, `rating`, `added`) VALUES 
(215, 25, 3, '2006-08-23 23:12:20'),
(322, 323, 5, '2006-09-05 22:35:57'),
(215, 308, 5, '2006-08-21 20:45:41'),
(323, 386, 4, '2006-09-06 17:53:26'),
(215, 312, 5, '2006-08-22 01:02:14'),
(230, 197, 5, '2006-08-23 17:26:37'),
(222, 575, 3, '2006-08-23 21:09:32'),
(258, 222, 5, '2006-08-27 21:12:02'),
(302, 672, 5, '2006-08-31 22:35:10'),
(325, 648, 5, '2006-09-03 14:05:06'),
(286, 648, 5, '2006-09-03 14:06:14'),
(326, 386, 1, '2006-09-04 19:57:50'),
(352, 197, 5, '2006-09-07 19:25:24'),
(370, 760, 5, '2006-11-04 18:08:06');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `ratiostats`
-- 

CREATE TABLE `ratiostats` (
  `userid` int(10) unsigned NOT NULL default '0',
  `timecode` datetime NOT NULL default '0000-00-00 00:00:00',
  `type` enum('daily','hourly') collate latin1_general_ci NOT NULL default 'hourly',
  `downloaded` bigint(20) unsigned NOT NULL default '0',
  `uploaded` bigint(20) unsigned NOT NULL default '0',
  PRIMARY KEY  (`userid`,`timecode`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- 
-- Daten für Tabelle `ratiostats`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `readposts`
-- 

CREATE TABLE `readposts` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `userid` int(10) unsigned NOT NULL default '0',
  `topicid` int(10) unsigned NOT NULL default '0',
  `lastpostread` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `userid` (`id`),
  KEY `topicid` (`topicid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=10 ;

-- 
-- Daten für Tabelle `readposts`
-- 

INSERT INTO `readposts` (`id`, `userid`, `topicid`, `lastpostread`) VALUES 
(8, 758, 2, 7),
(9, 758, 3, 9);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `report`
-- 

CREATE TABLE `report` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `reporter` int(10) NOT NULL default '0',
  `reason` text NOT NULL,
  `reportid` int(10) NOT NULL default '0',
  `typ` varchar(20) default NULL,
  `tid` varchar(20) default NULL,
  `behandla` enum('yes','no') NOT NULL default 'no',
  `torrentid` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=17 ;

-- 
-- Daten für Tabelle `report`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `requests`
-- 

CREATE TABLE `requests` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `user` int(10) unsigned NOT NULL,
  `kategorie` int(10) unsigned NOT NULL,
  `titel` varchar(250) NOT NULL,
  `info` text NOT NULL,
  `added` datetime NOT NULL,
  `closed` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=19 ;

-- 
-- Daten für Tabelle `requests`
-- 

INSERT INTO `requests` (`id`, `user`, `kategorie`, `titel`, `info`, `added`, `closed`) VALUES 
(3, 493, 20, '<font color=red>Suche:</font>wes cravens dracula III', ';-)', '2006-08-14 03:03:21', 0),
(6, 342, 20, '<font color=red>Suche:</font>Final Destination 2', 'Hat den evt. jemand rumliegen als DVD-R ??\r\n\r\nvielen Dank', '2006-08-15 10:36:00', 0),
(7, 13, 4, '<font color=red>Suche:</font>Dreamfall', 'Teil1 und Teil 2', '2006-08-15 11:20:51', 0),
(5, 128, 7, '<font color=red>Suche:</font>Sopranos.S01.-.S03.German.English.2002.DVDRiP.XviD-XC', 'Suche die Files von Staffel 1 - 3 ( je 500 MB ) :)', '2006-08-14 15:06:59', 0),
(9, 41, 6, '<font color=green>Biete:</font>METAL  ROCK   oder wie ihr es nennen WOLLT', 'suchst du was an Metal? Alternative?\r\n\r\nsag mir was du suchst und evtl. kann ich dir helfen ....\r\n\r\nalso  ich  warte auf Anfragen ----  ; )', '2006-08-23 19:09:45', 0),
(10, 63, 7, '<font color=red>Suche:</font>Dr.House.S01E14.Schlank.und.krank.German.Dubbed.DVDRiP.XviD-TvR', 'wÃ¼rde mich freuen, wenn jemand diese Folge uppen kÃ¶nnte!\r\nDanke!!! Kann dafÃ¼r alle Folgen davor anbieten...', '2006-08-24 20:49:46', 296),
(11, 419, 6, '<font color=red>Suche:</font>Sugarplum Fairy - First round first minute', 'VÃ– war der 18.08.06', '2006-08-25 16:52:52', 261),
(15, 40, 20, '<font color=red>Suche:</font>Legende des Zorro', 'Suche Legende des Zorro in deutsch ist egal ob ed xvid oder so ist. Danke schonmal im voraus', '2006-08-29 20:16:06', 0),
(14, 146, 7, '<font color=red>Suche:</font>Seinfeld Season 7', 'suche seinfeld season 7 als divx oder xvid.wenn dies jemand hat kÃ¶nnte er dies bitte uppen??\r\n\r\nthx Dragon', '2006-08-29 16:17:04', 0),
(16, 13, 4, '<font color=red>Biete:</font>Dungeon Siege 2', 'Habs gefunden! :o) Versin 2.1, incl. Serial und Crack. Wer es will, einfach anschreiben, dann wird es geuppt.', '2006-08-29 20:16:58', 0),
(18, 323, 20, '<font color=red>Suche:</font>Suche >>> Puppet Master 1-3 <<<', 'oder dvdrip >> xvid <<', '2006-09-07 19:47:11', 0);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `shoutbox`
-- 

CREATE TABLE `shoutbox` (
  `id` smallint(6) NOT NULL auto_increment,
  `userid` smallint(6) NOT NULL default '0',
  `username` varchar(25) NOT NULL default '',
  `date` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2799 ;

-- 
-- Daten für Tabelle `shoutbox`
-- 

INSERT INTO `shoutbox` (`id`, `userid`, `username`, `date`, `text`) VALUES 
(2784, 0, 'System', 1161877391, 'Neuer Torrent von AnThRaX: Test Torrent'),
(2785, 758, 'AnThRaX', 1161946799, 'hallo test'),
(2786, 759, 'test', 1162120741, 'halllloooo'),
(2787, 0, 'System', 1162635607, 'Neuer Torrent von AnThRaX: Emule Xtreme 4.0'),
(2789, 0, 'System', 1162648940, 'Neuer Torrent von AnThRaX: Firefox 2.0'),
(2790, 0, 'System', 1162649262, 'Neuer Torrent von test: Firefox 2.0'),
(2791, 760, 'bt tester', 1162652024, 'aber warum zum  teufel ist die so schmal ???'),
(2792, 758, 'AnThRaX', 1162652336, 'weils besser aussieht'),
(2793, 760, 'bt tester', 1162652920, 'naja... iss geschmackssache... das stimmt'),
(2794, 760, 'bt tester', 1162659895, 'wwow ist geil'),
(2795, 760, 'bt tester', 1162659918, 'sieht  gut aus'),
(2796, 760, 'bt tester', 1162659996, '( majevica )  wen man etwas eintipt in shoutbox es bleibt im eingabefeld sonst klasse gemacht antrax'),
(2797, 760, 'bt tester', 1162664960, 'Geil ich wiel die haben!'),
(2798, 0, 'System', 1181519525, 'Neuer Torrent von admin: NeoStats-2.5.21');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `shoutbox_censor`
-- 

CREATE TABLE `shoutbox_censor` (
  `word` varchar(10) default '0',
  KEY `word` (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `shoutbox_censor`
-- 

INSERT INTO `shoutbox_censor` (`word`) VALUES 
('cock'),
('fuck'),
('shit');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `shoutbox_emoticons`
-- 

CREATE TABLE `shoutbox_emoticons` (
  `id` int(9) NOT NULL auto_increment,
  `text` varchar(20) NOT NULL default '',
  `image` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=24 ;

-- 
-- Daten für Tabelle `shoutbox_emoticons`
-- 

INSERT INTO `shoutbox_emoticons` (`id`, `text`, `image`) VALUES 
(1, '%-|', 'confused.gif'),
(2, '%-(', 'sigh.gif'),
(3, 'X-|', 'sleep.gif'),
(4, ':-(', 'upset.gif'),
(5, '$-|', 'rolleyes.gif'),
(6, ':mad:', 'mad.gif'),
(7, ':yes:', 'yes.gif'),
(8, ':no:', 'no.gif'),
(9, ':shy:', 'shy.gif'),
(10, ':laugh:', 'laugh.gif'),
(11, ':dead:', 'dead.gif'),
(12, ':cry:', 'cry.gif'),
(13, ':-)', 'smile.gif'),
(14, ':-(', 'sad.gif'),
(15, ';-)', 'smilewinkgrin.gif'),
(16, ':-|', 'none.gif'),
(17, 'B-)', 'cool.gif'),
(18, ':-D', 'biggrin.gif'),
(19, ':-b', 'bigrazz.gif'),
(20, ':-o', 'bigeek.gif'),
(21, ':)', 'smile.gif'),
(22, ':D', 'biggrin.gif'),
(23, ':(', 'sad.gif');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `sitelog`
-- 

CREATE TABLE `sitelog` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `typ` enum('torrentupload','torrentedit','torrentdelete','promotion','demotion','addwarn','remwarn','accenabled','accdisabled','accdeleted','waitgrant','waitreject','passkeyreset','torrentgranted','Kategorien','autowarn','autodewarn','autoban') collate latin1_general_ci NOT NULL default 'torrentupload',
  `added` datetime default NULL,
  `txt` text collate latin1_general_ci,
  PRIMARY KEY  (`id`),
  KEY `added` (`added`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1621 ;

-- 
-- Daten für Tabelle `sitelog`
-- 

INSERT INTO `sitelog` (`id`, `typ`, `added`, `txt`) VALUES 
(1589, 'torrentupload', '2006-10-26 17:43:10', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' hochgeladen.'),
(1590, 'torrentedit', '2006-10-26 17:46:37', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1591, 'torrentedit', '2006-10-26 17:46:44', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1592, 'torrentedit', '2006-10-26 17:54:58', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1593, 'torrentedit', '2006-10-26 17:57:22', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1594, 'torrentedit', '2006-10-26 17:57:28', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1595, 'torrentedit', '2006-10-26 18:07:55', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1596, 'torrentedit', '2006-10-27 13:34:31', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1597, 'torrentedit', '2006-10-27 13:34:46', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1598, 'torrentedit', '2006-10-28 13:16:03', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1599, 'torrentedit', '2006-10-28 13:17:30', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1600, 'torrentedit', '2006-10-28 13:18:07', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1601, 'torrentedit', '2006-10-28 13:19:23', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1602, 'torrentedit', '2006-10-28 13:19:30', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1603, 'torrentedit', '2006-10-28 13:22:40', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1604, 'torrentedit', '2006-10-28 13:25:41', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1605, 'torrentedit', '2006-10-28 14:27:28', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1606, 'torrentedit', '2006-10-28 14:27:41', 'Der Torrent <a href="details.php?id=366">366 (Test Torrent)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' bearbeitet.'),
(1607, 'torrentupload', '2006-11-04 11:20:07', 'Der Torrent <a href="details.php?id=367">367 (Emule Xtreme 4.0)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' hochgeladen.'),
(1608, 'torrentdelete', '2006-11-04 11:22:36', 'Der Torrent 367 (Emule Xtreme 4.0) wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' gelöscht (Tot: 0 Seeder, 0 Leecher = 0 Peers gesamt)\n'),
(1609, 'torrentupload', '2006-11-04 11:23:05', 'Der Torrent <a href="details.php?id=368">368 (Emule Xtreme 4.0)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' hochgeladen.'),
(1610, 'torrentdelete', '2006-11-04 15:01:14', 'Der Torrent 368 (Emule Xtreme 4.0    ) wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' gelöscht (Tot: 0 Seeder, 0 Leecher = 0 Peers gesamt)\n'),
(1611, 'torrentupload', '2006-11-04 15:02:14', 'Der Torrent <a href="details.php?id=369">369 (Firefox 2.0)</a> wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' hochgeladen.'),
(1612, 'torrentdelete', '2006-11-04 15:06:52', 'Der Torrent 369 (Firefox 2.0) wurde von ''<a href="userdetails.php?id=758">AnThRaX</a>'' gelöscht (Tot: 0 Seeder, 0 Leecher = 0 Peers gesamt)\n'),
(1613, 'torrentupload', '2006-11-04 15:07:31', 'Der Torrent <a href="details.php?id=370">370 (Firefox 2.0)</a> wurde von ''<a href="userdetails.php?id=759">test</a>'' hochgeladen.'),
(1614, 'promotion', '2006-11-04 15:46:53', 'Der Benutzer ''<a href="userdetails.php?id=760">bt tester</a>'' wurde von AnThRaX zum Administrator befördert.'),
(1615, 'promotion', '2006-11-04 15:47:22', 'Der Benutzer ''<a href="userdetails.php?id=760">bt tester</a>'' wurde von AnThRaX zum Administrator befördert.'),
(1616, 'torrentedit', '2006-11-04 16:10:01', 'Der Torrent <a href="details.php?id=370">370 (Firefox 2.0)</a> wurde von ''<a href="userdetails.php?id=760">bt tester</a>'' bearbeitet.'),
(1617, 'torrentgranted', '2006-11-04 16:10:08', 'Der Torrent <a href="details.php?id=370">Firefox 2.0</a> wurde von ''<a href="userdetails.php?id=760">bt tester</a>'' freigeschaltet.'),
(1618, 'accdeleted', '2007-04-04 04:19:03', 'Der Benutzer ''test'' mit der ID 759 wurde aus der Datenbank gelöscht.'),
(1619, 'accdeleted', '2007-04-04 04:20:29', 'Der Benutzer ''1234'' mit der ID 762 wurde aus der Datenbank gelöscht.'),
(1620, 'torrentupload', '2007-06-10 23:52:05', 'Der Torrent <a href="details.php?id=371">371 (NeoStats-2.5.21)</a> wurde von ''<a href="userdetails.php?id=1">admin</a>'' hochgeladen.');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `staffmessages`
-- 

CREATE TABLE `staffmessages` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `sender` int(10) unsigned NOT NULL default '0',
  `added` datetime default NULL,
  `msg` text,
  `subject` varchar(100) NOT NULL default '',
  `answeredby` int(10) unsigned NOT NULL default '0',
  `answered` tinyint(1) NOT NULL default '0',
  `answer` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=42 ;

-- 
-- Daten für Tabelle `staffmessages`
-- 

INSERT INTO `staffmessages` (`id`, `sender`, `added`, `msg`, `subject`, `answeredby`, `answered`, `answer`) VALUES 
(11, 494, '2006-08-15 06:40:11', 'DAs steht bei mir im profil...warum und wie kann ich das umÃ¤ndern???', 'Du bist nicht Connectable?????', 9, 1, 'das heisst, dass etwas mit deiner netzwerk-config nicht in ordnung ist. schau bitte mal in die FAQ, dort wird das kurz beschrieben. es gibt verschiedene mÃ¶glichkeiten, woran es liegen kann:\r\n\r\n- der port wird vom router nicht richtig weitergeleitet\r\n- der port wird von einer firewall geblockt\r\n\r\nwenn du es nicht hinkriegst, schreib mir ne pm mit einer kurzen beschreibung deiner konfiguration (client, modem/router etc.), dann kann ich dir sicher weiterhelfen.\r\n\r\nZnipo'),
(13, 4, '2006-08-15 19:47:02', 'Ab dem Rang Moderator kÃ¶nnt ihr jetzt in eurem Profil auf Anonym stellen und es wird nirgendwo mehr euer Name gezeigt \r\n\r\n*Info*  :-D \r\n\r\n\r\nP.S Unter dem rang Moderator kann der User nicht selbst auf Anonym schalten,das kann auf WUnsch im Profil des Users gemacht werden', 'Anonym', 92, 1, NULL),
(14, 4, '2006-08-15 19:48:01', 'P.S NatÃ¼rlich seht ihr alles normal also nicht anonym da wiederum ab Moderator alles gesehen werden kann ;-)', 'Anonym', 92, 1, NULL),
(34, 128, '2006-09-06 23:23:02', 'Ich bin nicht dafÃ¼r das Passwort \\"newstuff\\" zu setzen , da kommt man doch viel zu leicht drauf  :-/ \r\n\r\nbah444 , oder irgendsowas wÃ¤re da sinnvoller ...\r\n\r\nGruÃŸ p1X', 'Team Acc.', 16, 1, 'man kann es ruhig Ã¤ndern, \r\n\r\naber es ist ja eh ein normaler acc.\r\n\r\nblÃ¶dsinn kÃ¶nnen die user damit eh nicht machen.'),
(21, 590, '2006-08-23 18:49:07', 'ich habe es gemacht kÃ¶nnte ihr mir bitte den download wieder frei geben und warum hat ghost game ein fehler', 'lÃ¤uft wieder', 39, 1, 'Ist bereits geschehen.\r\nMach mal eine neue Announce zum Tracker und alles sollte wieder laufen.\r\n\r\nGruÃŸ\r\n\r\nsano'),
(22, 590, '2006-08-23 20:51:07', 'sorry mein pc ist hÃ¤ngen geblieben lasse aber alles so wie das ist bitte um verstÃ¤ndnis\r\n\r\nlg \r\nalexonly', 'absturz', 197, 1, 'wann seedest du weiter?'),
(23, 590, '2006-08-24 00:53:43', 'der miami vice ist schon drauÃŸen habt ihr den auch \r\nlg alexonly', 'miami vice', 10, 1, 'Also ich habe noch kein Szenerelease im Netz entdeckt  :-/'),
(24, 590, '2006-08-24 01:26:36', 'der pc hÃ¤ngte mal wieder sorry', 'rechner', 39, 1, 'Torrents sind geflushed...'),
(26, 92, '2006-08-26 05:15:22', 'Absender: 	Alimente\r\nEmpfÃ¤nger: 	warsheep\r\nDatum: 	Gestern, 23:32:29\r\nNachricht: 	hi warsheep\r\nkannste mal bei mir webseeder eintragen steht namlich noch nich im profil hatte jedoch schon lange bescheid gesagt\r\n\r\n\r\nwie und wo kann ich sowas?^^ ich kann doch nur VIP status vergeben oder?', 'mal ne Frage ^^', 39, 1, 'habs reingemacht.... das machst du in dem Feld Ã¼ber den Kommentaren.'),
(30, 381, '2006-09-02 22:01:22', 'hallo....\r\n\r\nich habe ein problem mit dem file \\"Mission.Impossible.Special.DVD-R.By.4tG\\" laut Azureus habe ich 61.9 % geseedet (2742 MB) aber in meinem profil wird mir hier nur 37.6 % (1420 MB) angezeigt.  :(', 'file zÃ¤hlt nicht richtig', 4, 1, 'User	Download	Aktiv ges.	         Upload	    Aktiv ges.	\r\nmouse 	3,78 GB	     2d 11:17:49	     1,42 GB	10d 17:53:25	\r\n\r\nHast du deinen Clienten richtig gestoppt bzw gestartet denn normal zÃ¤hlt der Tracker zu 97 % richtig sollte zumindestens'),
(31, 381, '2006-09-02 22:36:02', 'ja. hatte noch keine probs mit azureus, bei anderen files (trackern) stimmt alles.', 're: file zÃ¤hlt nicht richtig', 4, 1, NULL),
(32, 721, '2006-09-04 09:06:46', 'Hallo!\r\nIch habe ein Problem. Ich kann Torrents (ALLE!!!!) weder Ã¶ffnen, noch speichern......Es gibt mir folgende Fehlermeldung: \\"Die Seite wurde nicht gefunden. \r\nDie gewÃ¼nschte Seite wurde mÃ¶glicherweise entfernt oder umbenannt, oder sie ist vorÃ¼bergehend nicht erreichbar. \r\n\r\n--------------------------------------------------------------------------------\r\n\r\nVersuchen Sie Folgendes:\r\n\r\nFalls Sie die Adresse der Seite manuell in der Adressleiste eingegeben haben, stellen Sie sicher, dass die Adresse keine Tippfehler enthÃ¤lt.\r\n......\\"\r\n\r\nWas kann ich da machen, bzw. was mache ich falsch???\r\nVielen Dank fÃ¼r Antwort!', 'Torrents laden', 9, 1, 'haste allenfalls ne ie7 beta drauf?? versuchs sonst mal mit dem firefox!\r\n\r\nZnipo'),
(33, 25, '2006-09-04 15:03:57', 'Moin zusammen... hab da mal nen Problem.\r\n\r\nUnd zwar muss ich ich dutzende mal auf einen torrent klicken bis ich es endlich vom tracker bekomme...\r\n\r\nMeist kommt nur ne weisse seite wo steht.... \\" Not Found - Sorry pal :)\\"\r\n\r\nIch weiss ja nicht ob das Prob alle haben... wenn nicht vielleicht liegt es ja an irgendeiner einstellung in meinen user daten oder so?\r\n\r\nWÃ¤re nett wenn da mal nen Admin reinschauen kÃ¶nnte woran das liegt!\r\n\r\nGr33tz McDevil :devil:', 'torrents vom tracker ziehen ?', 312, 1, 'Es liegt hÃ¶chstwahrscheinlich an deinem Browser!!! Steige mal um zu FireFox! Ich habe Probiert bei mir Funz einwandfrei!\r\n\r\nGrÃ¼ÃŸe!'),
(37, 758, '2006-10-29 12:20:10', '[b]asdsadasd[/b][center]adasd[/center]', 'asdddsa', 758, 1, NULL),
(38, 758, '2006-11-04 15:02:20', '[b]Der Benutzer [url=http://213.202.247.8/userdetails.php?id=758]AnThRaX[/url] hat einen Torrent hochgeladen mit einer Anfrage auf Only Upload:[/b]\r\n\r\n[url=http://213.202.247.8/details.php?id=369]Firefox 2.0[/url] (369)\r\n\r\nBitte OnlyUpload Anfrage überprüfen -- Freigeben oder Verweigern [url=http://213.202.247.8/only.php]OnlyUpload Freigabe[/url]', 'Only Upload Anfrage', 758, 1, NULL),
(39, 759, '2006-11-04 15:07:42', '[b]Der Benutzer [url=http://213.202.247.8/userdetails.php?id=759]test[/url] hat einen Torrent hochgeladen:[/b]\n\n[url=http://213.202.247.8/details.php?id=370]Firefox 2.0[/url] (370)\n\nBitte überprüfen und freischalten/löschen.', 'Der Benutzer test hat einen Torrent hochgeladen.', 758, 1, NULL),
(40, 759, '2006-11-04 15:07:42', '[b]Der Benutzer [url=http://213.202.247.8/userdetails.php?id=759]test[/url] hat einen Torrent hochgeladen mit einer Anfrage auf Only Upload:[/b]\n\n[url=http://213.202.247.8/details.php?id=370]Firefox 2.0[/url] (370)\n\nBitte OnlyUpload Anfrage überprüfen -- Freigeben oder Verweigern [url=http://213.202.247.8/only.php]OnlyUpload Anfragen[/url]', 'Only Upload Anfrage', 758, 1, NULL),
(41, 1, '2007-06-10 23:52:05', '[b]Der Benutzer [url=http://testserver.opp.homeunix.net/nv2//userdetails.php?id=1]admin[/url] hat einen Torrent hochgeladen mit einer Anfrage auf Only Upload:[/b]\n\n[url=http://testserver.opp.homeunix.net/nv2//details.php?id=371]NeoStats-2.5.21[/url] (371)\n\nBitte OnlyUpload Anfrage überprüfen -- Freigeben oder Verweigern [url=http://testserver.opp.homeunix.net/nv2//only.php]OnlyUpload Anfragen[/url]', 'Only Upload Anfrage', 0, 0, NULL);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `startstoplog`
-- 

CREATE TABLE `startstoplog` (
  `userid` int(10) NOT NULL default '0',
  `event` enum('start','stop') collate latin1_general_ci NOT NULL default 'start',
  `datetime` datetime NOT NULL default '0000-00-00 00:00:00',
  `torrent` int(10) NOT NULL default '0',
  `ip` varchar(15) collate latin1_general_ci NOT NULL default '',
  `peerid` varchar(20) collate latin1_general_ci NOT NULL default '',
  `useragent` varchar(255) collate latin1_general_ci NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- 
-- Daten für Tabelle `startstoplog`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `stats`
-- 

CREATE TABLE `stats` (
  `recordonline24` varchar(255) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Daten für Tabelle `stats`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `stylesheets`
-- 

CREATE TABLE `stylesheets` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `uri` varchar(255) collate latin1_general_ci NOT NULL default '',
  `name` varchar(64) collate latin1_general_ci NOT NULL default '',
  `default` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=9 ;

-- 
-- Daten für Tabelle `stylesheets`
-- 

INSERT INTO `stylesheets` (`id`, `uri`, `name`, `default`) VALUES 
(3, 'nightshift', 'Newstuff', 'yes');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `sysoppanel`
-- 

CREATE TABLE `sysoppanel` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(50) default NULL,
  `url` varchar(20) default NULL,
  `info` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3006 ;

-- 
-- Daten für Tabelle `sysoppanel`
-- 

INSERT INTO `sysoppanel` (`id`, `name`, `url`, `info`) VALUES 
(3000, 'Cheater Auflistung', 'cheaters.php', 'User mit mehr als 1 MB/s Upload'),
(3001, 'PM Spion', 'pmspion.php', 'PM Spion'),
(3002, 'Gebannte User entgültig löschen', 'userslist.php', 'Gebannte User entgültig löschen'),
(3003, 'Massen PM verschicken', 'masspm.php', 'Massen PM verschicken'),
(3004, 'BT Clienten sperren', 'agentban.php', 'BT Clienten sperren'),
(3005, 'Doppel IP Freigabe', 'dipok.php', 'Doppel IP Freigabe');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `test`
-- 

CREATE TABLE `test` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `type` enum('radio','checkbox') collate latin1_general_ci NOT NULL default 'radio',
  `question` text collate latin1_general_ci NOT NULL,
  `answers` text collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=17 ;

-- 
-- Daten für Tabelle `test`
-- 

INSERT INTO `test` (`id`, `type`, `question`, `answers`) VALUES 
(1, 'checkbox', 'Was darf ich in meinem BitBucket speichern?', 'a:6:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:59:"Filmplakate, CD-Covers und Sample-Screenshots f?r Releases.";s:7:"correct";i:1;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:93:"Dateien und Downloads aller Art, falls mein Free-Webspace bei Arcor etc. nicht mehr ausreicht";s:7:"correct";i:0;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:74:"Nur Bilder, jedoch keine mit pornographischen oder gewaltt?tigen Inhalten.";s:7:"correct";i:1;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:69:"Bilder, Videos und MP3s, jedoch nur bis zu einer Dateigr??e von 5 MB.";s:7:"correct";i:0;}i:4;a:3:{s:2:"id";i:5;s:6:"answer";s:48:"Nur ein Avatar-Bild in der Gr??e 150x150 Punkte.";s:7:"correct";i:0;}i:5;a:3:{s:2:"id";i:6;s:6:"answer";s:75:"Auch Screenshots und Wallpaper, solange diese nicht gr??er als 256 KB sind.";s:7:"correct";i:1;}}'),
(2, 'checkbox', 'Welche Client-Ports sind auf diesem Tracker blockiert?', 'a:6:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:2:"80";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:4:"1214";s:7:"correct";i:1;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:4:"4662";s:7:"correct";i:1;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:9:"6881-6889";s:7:"correct";i:1;}i:4;a:3:{s:2:"id";i:5;s:6:"answer";s:5:"27005";s:7:"correct";i:0;}i:5;a:3:{s:2:"id";i:6;s:6:"answer";s:11:"45300-45350";s:7:"correct";i:0;}}'),
(3, 'radio', 'Welche Voraussetzung muss erf?llt sein, um eine Wartezeitaufhebung erfolgreich beantragen zu k?nnen?', 'a:4:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:49:"Es sind weniger als drei Stunden Wartezeit ?brig.";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:73:"Der Benutzer muss den festen Willen haben, diese Datei leechen zu wollen.";s:7:"correct";i:0;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:114:"Der Benutzer muss einen wichtigen Grund haben, z.B. m?chte er den Film etc. seiner Mutter zum Geburtstag schenken.";s:7:"correct";i:0;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:61:"Der Benutzer hat die Datei schon und m?chte diese nur seeden.";s:7:"correct";i:1;}}'),
(4, 'radio', 'Welche Mindestgr??e m?ssen Torrents haben, die auf den Tracker geladen werden?', 'a:4:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:5:"10 MB";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:5:"30 MB";s:7:"correct";i:1;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:6:"100 MB";s:7:"correct";i:0;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:4:"1 GB";s:7:"correct";i:0;}}'),
(5, 'radio', 'Was sollte auf jeden Fall im Torrentnamen stehen?', 'a:4:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:17:"Name der Trackers";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:20:"Sprache des Releases";s:7:"correct";i:1;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:16:"Name des Seeders";s:7:"correct";i:0;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:17:"Gru? an die Mutti";s:7:"correct";i:0;}}'),
(6, 'radio', 'Nach wie vielen Tagen werden inaktive Accounts automatisch gel?scht?', 'a:4:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:13:"Nach 30 Tagen";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:13:"Nach 42 Tagen";s:7:"correct";i:1;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:13:"Nach 60 Tagen";s:7:"correct";i:0;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:13:"Nach 72 Tagen";s:7:"correct";i:0;}}'),
(7, 'radio', 'Welche Datenmenge darf ein Webseeder maximal hochladen?', 'a:4:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:62:"Ca. 200% der Torrentgr??e, bei hoher Nachfrage ggf. auch mehr.";s:7:"correct";i:1;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:60:"So viel wie der Server des Webseeders noch Traffic ?ber hat.";s:7:"correct";i:0;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:49:"Bis der Webseeder auf Platz 1 der Uploader steht.";s:7:"correct";i:0;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:54:"Auf diesem Tracker muss gar nichts hochgeladen werden.";s:7:"correct";i:0;}}'),
(8, 'radio', 'Was sollte man tun, wenn man ein Release fertig runtergeladen hat (100%)?', 'a:4:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:79:"Die Daten mehrfach auf CD/DVD brennen und auf dem n?chsten Flohmarkt verkaufen.";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:83:"Das Release noch im Client aktiv lassen und bestenfalls nochmal komplett hochladen.";s:7:"correct";i:1;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:75:"Sofort stoppen, damit man mehr Bandbreite f?r das n?chste Release frei hat.";s:7:"correct";i:0;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:50:"Das Release sofort auf anderen Trackern hochladen.";s:7:"correct";i:0;}}'),
(9, 'radio', 'Was kannst Du machen, wenn Du eine Frage hast oder Dir wegen einer Regel unsicher bist?', 'a:3:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:93:"Ich melde mich im Board an, und er?ffne in m?glichst vielen Foren ein thema mit meiner Frage.";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:76:"Ich benutze den "IRC-Chat"-Link im Men?, und frage die Benutzer dort um Rat.";s:7:"correct";i:1;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:68:"Ich will hier nur Releases leechen, da bleibt f?r Fragen keine Zeit.";s:7:"correct";i:0;}}'),
(10, 'radio', 'Was bedeutet "Anti-Leech-Tracker"?', 'a:3:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:115:"Auf einem Anti-Leech-Tracker kann man Saugen bis die Leitung gl?ht, da viele Leute mit dicken Leitungen aktiv sind.";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:112:"Anti-Leech hei?t "Nehmen und Geben", sprich es m?ssen auch Daten hochgeladen werden, um dabei bleiben zu d?rfen.";s:7:"correct";i:1;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:135:"Ein "Anti-Leech-Tracker" ist ein neues Fahrzeug zur Bek?mpfung.von Blutegeln auf Reisfeldern, damit die Arbeiter nicht gebissen werden.";s:7:"correct";i:0;}}'),
(11, 'radio', 'Was ist eine Ratio?', 'a:3:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:103:"Ratio ist eine Abk?rzung von Rotation. Je h?her die Rotation, desto schlechter ist es f?r den Benutzer.";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:86:"Das ist falsch geschrieben und hei?t Ration, ein Wort f?r eine t?gliche Portion Essen.";s:7:"correct";i:0;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:112:"Die Ratio ist das Verh?ltnis der hochgeladenen Daten zu den heruntergeladenen. Je h?her die Ratio, desto besser.";s:7:"correct";i:1;}}'),
(12, 'radio', 'Was bedeutet es, wenn Du als nicht erreichbar angezeigt wirst?', 'a:4:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:97:"Ein SysOp hat versucht, Dich ?ber Deine E-Mail-Adresse zu erreichen, aber das hat nicht geklappt.";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:65:"Dein (DSL-)Provider hat die Nutzung von BitTorrent eingeschr?nkt.";s:7:"correct";i:0;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:104:"Dein Client-Port ist f?r Rechner im Internet nicht offen, da Du einen Router oder eine Firewall benutzt.";s:7:"correct";i:1;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:77:"Nicht erreichbar sein ist gut, denn dann kann man Dich nicht zur?ckverfolgen.";s:7:"correct";i:0;}}'),
(13, 'checkbox', 'Welche der folgenden Aussagen treffen zu, damit Du Uploader werden kannst und bleibst?', 'a:7:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:72:"Ich muss lediglich einen Moderator bitten, mir diesen Rang zu verleihen.";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:48:"Ich muss eine gute Upload-Geschwindigkeit haben.";s:7:"correct";i:1;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:64:"Ich muss mindestens 4 Releases innerhalb von 28 Tagen hochladen.";s:7:"correct";i:1;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:66:"Wenn ich einen Rootserver besitze, werde ich automatisch Uploader.";s:7:"correct";i:0;}i:4;a:3:{s:2:"id";i:5;s:6:"answer";s:49:"Ich muss schon mindestens 5 GB hochgeladen haben.";s:7:"correct";i:1;}i:5;a:3:{s:2:"id";i:6;s:6:"answer";s:35:"Meine Ratio muss gr??er als 1 sein.";s:7:"correct";i:1;}i:6;a:3:{s:2:"id";i:7;s:6:"answer";s:46:"T-DSL 6000 ist Minimum, um Uploader zu werden.";s:7:"correct";i:0;}}'),
(14, 'radio', 'Wo kannst Du Dein Avatar-Bild ablegen?', 'a:3:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:96:"Ich lege es nirgends ab, sondern verlinke das Bild direkt von der Seite wo ich es gefunden habe.";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:113:"Ich lade es auf meine private Website, so k?nnen andere Benutzer auch direkt ?ber meine Domain sehen wer ich bin.";s:7:"correct";i:0;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:91:"Ich lade das Bild auf den Tracker-Server, dort wird mir Platz daf?r zur Verf?gung gestellt.";s:7:"correct";i:1;}}'),
(15, 'radio', 'Was machst Du, wenn Du eine Verwarnung wegen zu wenig Upload erhalten hast?', 'a:4:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:59:"Ich l?sche den Account und lege mir einfach einen Neuen an.";s:7:"correct";i:0;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:97:"Ich versuche, so lange Daten hochzuladen bis das Verh?ltnis zum Download wieder ausgeglichen ist.";s:7:"correct";i:1;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:70:"Ich packe meine DoS-Tools aus und lege den Tracker f?r einen Tag lahm.";s:7:"correct";i:0;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:72:"Gar nichts, die Verwarnung wird nach einer Woche automatisch aufgehoben.";s:7:"correct";i:0;}}'),
(16, 'radio', 'Wie viele Torrents darfst Du gleichzeitig leechen?', 'a:5:{i:0;a:3:{s:2:"id";i:1;s:6:"answer";s:97:"Die Menge ist abh?ngig davon, wie viel ich bislang hochgeladen habe, und wie gut meine Ratio ist.";s:7:"correct";i:1;}i:1;a:3:{s:2:"id";i:2;s:6:"answer";s:51:"Ich darf maximal 10 Torrent zeitgleich runterladen.";s:7:"correct";i:0;}i:2;a:3:{s:2:"id";i:3;s:6:"answer";s:91:"Wenn ich gerade mindestens einen Torrent hochlade, darf ich in der Zeit keinen runterladen.";s:7:"correct";i:0;}i:3;a:3:{s:2:"id";i:4;s:6:"answer";s:148:"Die Menge ist abh?ngig von meiner Internetgeschwindigkeit. Ein T-DSL 6000 Benutzer darf z.B. 6 Torrents zeitgleich saugen (Bandbreite in KBit/1000).";s:7:"correct";i:0;}i:4;a:3:{s:2:"id";i:5;s:6:"answer";s:27:"Es gibt keine Beschr?nkung.";s:7:"correct";i:0;}}');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `thanks`
-- 

CREATE TABLE `thanks` (
  `torrentid` int(11) NOT NULL default '0',
  `userid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=687 ;

-- 
-- Daten für Tabelle `thanks`
-- 

INSERT INTO `thanks` (`torrentid`, `userid`, `id`) VALUES 
(366, 758, 683),
(366, 758, 684),
(366, 760, 685),
(370, 760, 686);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `topics`
-- 

CREATE TABLE `topics` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `userid` int(10) unsigned NOT NULL default '0',
  `subject` varchar(40) collate latin1_general_ci default NULL,
  `locked` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `forumid` int(10) unsigned NOT NULL default '0',
  `lastpost` int(10) unsigned NOT NULL default '0',
  `sticky` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `views` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `userid` (`userid`),
  KEY `subject` (`subject`),
  KEY `lastpost` (`lastpost`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=4 ;

-- 
-- Daten für Tabelle `topics`
-- 

INSERT INTO `topics` (`id`, `userid`, `subject`, `locked`, `forumid`, `lastpost`, `sticky`, `views`) VALUES 
(3, 758, 'Test', 'yes', 11, 9, 'no', 8);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `torrents`
-- 

CREATE TABLE `torrents` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `info_hash` varchar(20) character set latin1 collate latin1_bin NOT NULL default '',
  `name` varchar(255) collate latin1_general_ci NOT NULL default '',
  `filename` varchar(255) collate latin1_general_ci NOT NULL default '',
  `save_as` varchar(255) collate latin1_general_ci NOT NULL default '',
  `search_text` text collate latin1_general_ci NOT NULL,
  `descr` text collate latin1_general_ci NOT NULL,
  `ori_descr` text collate latin1_general_ci NOT NULL,
  `category` int(10) unsigned NOT NULL default '0',
  `size` bigint(20) unsigned NOT NULL default '0',
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  `type` enum('single','multi') collate latin1_general_ci NOT NULL default 'single',
  `numfiles` int(10) unsigned NOT NULL default '0',
  `numpics` int(1) NOT NULL default '0',
  `comments` int(10) unsigned NOT NULL default '0',
  `views` int(10) unsigned NOT NULL default '0',
  `hits` int(10) unsigned NOT NULL default '0',
  `times_completed` int(10) unsigned NOT NULL default '0',
  `leechers` int(10) unsigned NOT NULL default '0',
  `seeders` int(10) unsigned NOT NULL default '0',
  `last_action` datetime NOT NULL default '0000-00-00 00:00:00',
  `visible` enum('yes','no') collate latin1_general_ci NOT NULL default 'yes',
  `banned` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `activated` enum('yes','no') collate latin1_general_ci NOT NULL default 'yes',
  `owner` int(10) unsigned NOT NULL default '0',
  `gu_agent` int(10) unsigned NOT NULL default '0',
  `numratings` int(10) unsigned NOT NULL default '0',
  `ratingsum` int(10) unsigned NOT NULL default '0',
  `nfo` text collate latin1_general_ci NOT NULL,
  `free` enum('yes','no') collate latin1_general_ci default 'no',
  `vip` enum('yes','no') collate latin1_general_ci default 'no',
  `seedspeed` varchar(20) collate latin1_general_ci NOT NULL default 'n/a',
  `nuked` enum('yes','no','unnuked') collate latin1_general_ci NOT NULL default 'no',
  `nukereason` varchar(100) collate latin1_general_ci NOT NULL default '',
  `pic1` varchar(200) collate latin1_general_ci NOT NULL default '',
  `pic2` varchar(200) collate latin1_general_ci NOT NULL default '',
  `pic1th` varchar(200) collate latin1_general_ci NOT NULL default '',
  `pic2th` varchar(200) collate latin1_general_ci NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `info_hash` (`info_hash`),
  KEY `owner` (`owner`),
  KEY `visible` (`visible`),
  KEY `category_visible` (`category`,`visible`),
  FULLTEXT KEY `ft_search` (`search_text`,`ori_descr`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=372 ;

-- 
-- Daten für Tabelle `torrents`
-- 

INSERT INTO `torrents` (`id`, `info_hash`, `name`, `filename`, `save_as`, `search_text`, `descr`, `ori_descr`, `category`, `size`, `added`, `type`, `numfiles`, `numpics`, `comments`, `views`, `hits`, `times_completed`, `leechers`, `seeders`, `last_action`, `visible`, `banned`, `activated`, `owner`, `gu_agent`, `numratings`, `ratingsum`, `nfo`, `free`, `vip`, `seedspeed`, `nuked`, `nukereason`, `pic1`, `pic2`, `pic1th`, `pic2th`) VALUES 
(366, 0xc382c28d590cc385c2a1125c3ec383c5b8c385e2809c1c0527c382c2b71dc382, 'Test Torrent', 'phpsysinfo-2.5.2-rc1_proftpd.tar.gz.torrent', 'phpsysinfo-2.5.2-rc1_proftpd.tar.gz', 'phpsysinfo 2 5 2 rc1 proftpd tar gz phpsysinfo 2 5 2 rc1 proftpd tar gz', 'fdfhdfh', 'fdfhdfh', 19, 207875, '2006-10-26 17:43:10', 'single', 1, 1, 1, 35, 0, 0, 0, 0, '2006-10-26 17:43:10', 'no', 'no', 'yes', 758, 0, 0, 0, '   \r\n   °ÛÜ                                                     ÜÛ°\r\n  °°±ÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛ±°°\r\n    Ûß    °°°                    Ü                    °    ßÛ\r\n    ßÛÜ   °   ÛÛÛÛÛÛÛÛÛÜ      ÛÛÛÛÛÛÛÜ       ÜÛÛÛÛÛÜ  °°  ÜÛß\r\n     ²ÛÜ  °  ßßÛÛ²²²±        ÛÛÛÛ²²  ßÛ    ÜÛÛÛ²²ßÛÛÛÜ   ÜÛ²\r\n     ±²ÛÜ  °°  °Û²±         ÛÛÛÛ²²±   ßß ÜÛÛÛ²²±   ÛÛß  ÜÛ²±\r\n      ±²ÛÜ      Û±         ÛÛÛÛ²²±      ÛÛÛ²²²±    ß   ÜÛ²±\r\n       ±²ÛÜ     ÛÛÛ        ÛÛÛ²²±        ßÛÛÛ²²       ÜÛ²±\r\n       °±²Û     ÛÛÛÛÛÛÛÜ  ÛÛÛ²²±           ßÛÛÛÜ      Û²±°\r\n       ±²Ûß     ÛÛÛß       ÛÛÛ²²±             ßÛÛÛÜ   ßÛ²±\r\n      ±²Ûß      ÛÛ         ÛÛÛÛ²²±               ßÛÛÜ  ßÛ²±\r\n      ²Ûß  ÜÛ  °ÛÛÛ         ÛÛÛÛ²²±  ²ÛÛ  Ü      ÜÛÛß   ßÛ²\r\n Û²   °° °Ûß ÜÛÛÛÛÛÛÜ        ÛÛÛÛ²²±°ÛÛ  Ûßß    ÜÛß      °°\r\n Û²²°   °°ÛÜÛÛÛÛÛÛÛÛÛÛÛÛÛÜ    ÛÛÛÛÛÛÛß   ÛÛÛÜÜÛÛß           \r\n ßÛÛ²                *  ßÛÜÜÜÜÜÜÜÛÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜ*ÜÜÜÜÜÜÜÜÜÛÜ\r\n   ßÛÛ²²°             *                            *          ²ÛÛÜ\r\n     ßÛÛÛ²         *** EUROPEAN * CINE * SUPPORTERS ***        ±²ÛÛÜ\r\n        ßÛÛÛÛÜ        *             *              *         Ü ±²ÛÛß\r\n         °°²²Û       *           PRESENTS:          *        ßÛ²Ûß   ÛÜ\r\n       °²ÛÛÛÛß                      *                         ßÛß     ÛÜ\r\n      ²ÛÛß        Der.Fluch.The.Grudge.2.TS.MD.German.XviD-ECS         ÛÛÜ\r\n      Ûß                                                                 ÛÛÜ\r\n        ÜÛÛÛÛÛÛÛÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜ   ±²ÛÛÜ\r\n      ÜÛÛÛ²²±ÛÛÛÛÛÛÛ                                                ÜÛÛÛ±²²²²Û\r\n    ÜÛÛÛÛ²²±ÛÛ                                                    ÜÛÛ  ßÛ²°²²Û\r\n  ÜÛÛÛÛÛ²²±ÛÛ    Release Date..: 26.10.2006                       Û   ±Ûß°²²²Û\r\n ÜÛ²ÛÛÛ²²±ÛÛ   *                                                  ßÛÛ±²²²²²ÛÛß        \r\n Û²²ÛÛ²²±ÛÛ²     *  Cine-Date..: 09.11.2006                          ßÛÛ²²ÛÛß\r\n Û²±Û²²±ÛÛ²±  *  Û                                                    ßÛÛß\r\n ßÛ ²²±ÛÛ²± *   Ûß   DVD-Date..:                                         ÜÛÛÜ\r\n Ûß²±±ÛÛ²±°Ü   Ûß                                                      ÜÛÛ±²ÛÛÜ\r\n Û²±ÛÛÛ²±°ÛÛ  Ûß     Laufzeit..: 95 Min                              ÜÛÛ ±²²²²Û\r\n ÛÛ ÜÛ²±°ÛÛ   ßÛ                                                   ÜÛÛ  ±²ÜÛ²²Û\r\n    Û²±°ÛÛ  *  ²Û       Genre..: Horror                            Û   ±²²Û²²²Û\r\n ÜÛ°²±°ÛÛ * ÜÛ ±²Û                                                 ßÛÛ±²² ßÛÛÛß\r\n Û ²±°ÛÛ   ÜÛ° °±²Û       FSK..: 18                                   ßÛÛÜ\r\n Û²±ÛÛÛ   ÛÛ°°° ±²²Û                                                   ßÛÛÜ\r\n ßÛ²Û      ßÛ²±±²²Û    Source..: THX maVenssupplieR                     ±ÛÛÜ\r\n Û²±ÛÛ      ßÛ²²²Û                                                      ±±²²Û\r\n ßÛÛÛÛÛÜ     ßÛÛÛ      Format..: XVID                                 ±±²ÛÛß\r\n       ÛÜ      ß                                                     ±±²ÛÛß \r\n        ÛÛÜ             Audio..: Mp3 128kbit                        ±²ÛÛß   \r\n          ÛÛÜ                                                      ²ÛÛß     \r\n    ÜÛÛÛÜ ²²Û      Anzahl CDs..: 1                                 Ûß   \r\n   ÜÛ²²²Û²²²Û                                                               \r\n   Û²²² ßÛÛÛß       Imdb-Link..: http://www.imdb.com/title/tt0433386/                                           \r\n   ßÛ²                                                     \r\n    ßÛ  ÜÛÛÛÛÛÛ   Imdb-Rating..: 4.4/10 (1,892 votes)                     ÜÛÛÜ\r\n    Ûß ÜÛÛ²²  ßÛ                                                          ÜÛ°²Û\r\n      ÜÛÛ²±ÛÛÛ ßÛ    °°°                                                   °²²Û\r\n     ÜÛÛ²±Ûß Û  ßÛ    °      ÛÛÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÛÛÛÜ                     °²ÛÛß\r\n     Û²²± ßÛÜ   Ûß  °°°            *     *     *    ÛÜ                   °ÛÛß\r\n     ßÛ²²±±±ÛÛÛÛß °°°       ÜÛÛÛÛÛÜ ÜÛ    ÜÛÛÛÜ  Û   ÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛß \r\n      ßÛ²²²²±     °         Ûß    Û Û     Û   Û ÛÛÛ\r\n       ßÛÛÛ²²²      Ü       Û  Û  Û Û     Û   Û  Û\r\n          ßÛÛÛÛÛÛÛÛÛß       ßÛ Û  Û Û     Û   Û  Û\r\n                       ÜÛÛÛÜ   ÛÛÛß Û   Û Û   Û  Û     ÜÛÛÛÜ\r\n                      ÜÛ²²²ÛÜ  Û    Û   Û Û   Û  Û    ÜÛ²²²ÛÜ\r\n                      Û²²²±²ÛÜ Û    ßÛÛÛß ßÛÛÛß  ßÛÛ ÜÛ²±²²²Û\r\n                      ßÛ²  ±²ÛÜ                     ÜÛ²± °²Ûß\r\n                            ±²ÛÛÜÜÜÜÜÛÛÛÛÜ          Û²±                      \r\n   ÜÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛß °°°°°    ÛÜ       ßÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÜ\r\n  ÜÛ²²²²²²²²²                          ÛÜ°Û                   ²²²²²²²²²ÛÜ\r\n ÜÛ²²²²²²±±±                            ÛÛß                    ±±±²²²²²²ÛÜ\r\nÜÛ²²²ÛÛÛ±±                                                       ±±ÛÛÛ²²²ÛÜ\r\nÛ²²±Û±±±Û   ÛÜ   Ein japanisches Sprichwort sagt, wenn je-   ÜÛ   Û±±±Û±²²Û\r\nßÛ±±±Û±±Û   ²ÛÜ  mand in einem Zustand unbändiger Wut zu    ÜÛ²   Û±±Û±±±Ûß\r\n ßÛ±±±±Ûß ±²²²Û  Tode kommt, lastet fortan ein Fluch auf     Û²²²± ßÛ±±±±Ûß\r\n  ßÛÛÛÛß ±²²²Ûß  dem Ort seines Todes. Niemand im Tokioter    ßÛ²²²± ßÛÛÛÛß\r\n        ±²²ÛÛß   Krankenhaus glaubt Karen Davis, dass sie      ßÛÛ²²±\r\n       ±ÛÛÛß     ein Haus in Brand gesteckt hat, um ihrem       ßÛÛÛ±\r\n    ÛÛÛÛß        Freund das Leben zu retten. Schlimmer noch:      ßÛÛÛÛ\r\n   Ûß   ²²²      Seit dem Feuer wird sie von einer geister-     ²²²   ßÛ\r\n  Ûß  ²²²°°      haften Frauengestalt in weißem Kimono und      °°²²²  ßÛ\r\n  ÛÜ ²²²² °°°°   mit schwarzen Haaren verfolgt.              °°°° ²²²² ÜÛ\r\n   ÛÜ ²²²²                                                       ²²²² ÜÛ\r\n    ÛÛÛÜ ²²°                                                   °²² ÜÛÛÛ\r\n    ±±²ÛÜ ²²                                                   ²² ÜÛ²±±\r\n   ±±²²²ÛÜ ²°                                                 °² ÜÛ²²²±±\r\n  ±±²²°²²Û  °                                                 °  Û²²°²²±±\r\n   ±²²°²²Û                                                       Û²²°²²±\r\n  ²²°°°²²Û                                                       Û²²°°±²²ÿ\r\n ±²²°²²²Ûß         °°°°°°   Ûß             ßÛ   °°°°°°           ßÛ²²²±²²±\r\n±²²²²²ÛÛß  °      °°       Ûß RELEASE NOTES ßÛ       °°        °  ßÛÛ²²²²²±\r\n±²²ÛÛÛß   °°     °°                                   °°       °°   ßÛÛÛ²²±\r\n²²Ûß    °°°    °°°                                     °°°      °°°    ßÛ²²\r\n²Ûß    °°      °                                         °        °°    ßÛ²\r\nÛß    °°                                                           °°    ßÛ\r\nÛ     °°°                                                         °°°     Û\r\nÛÜ      °°°      ²²ÛÛÛ                               ÛÛ²²       °°°      ÜÛ\r\n ÛÜ       °°    ±²Ûß       GROUP NOTES / GREETS       ßÛ²±     °°       ÜÛ \r\n  ÛÜ       °   ±²Ûß                                    ßÛ²±   °        ÜÛ  \r\n   ÛÛÜ        ±²Ûß    Only TNG got permissions to use   ßÛ²±        ÜÛÛÛ   \r\n     ÛÛÛÜ    ±²²ÛÜ           our Source for PSP          ÜÛ²²±    ÜÛÛÛ      \r\n        ÛÜ  ²²²²²ÛÜ                                    ÜÛ²²²²²  ÜÛ         \r\n         ÛÛÛÛÛÛÛÛÛÛÜÛÜ  ÜÛÜ    ViRUS - NTG     ÜÛÜ  ÜÛÜÛÛÛÛÛÛÛÛÛÛ          \r\n                  Û  ÛÜÜÛ²ÛÜ       TNG        ÜÛ²ÛÜÜÛ  Û                   \r\n                      ÛÛ²±²ÛÜ                ÜÛ²±²ÛÛ                       \r\n                          ±²ÛÜ              ÜÛ²±\r\n                           ±²ÛÜÛÛÛÛÛÛÛÛÛÛÛÛÜÛ²±       \r\n                            ±²ÛÜ          ÜÛ²±               \r\n                           ÜÛ²ÛÜ        ÜÛ²ÛÜ        \r\n                            Û°±²Û        Û²±°Û                \r\n                            ßÛ°Ûß        ßÛ°Ûß                \r\n                             ßÛß          ßÛß ', 'yes', 'no', '3,5 MB/s', 'yes', 'Invalid Proper', '', '', '', ''),
(370, 0xc382c2b5c3a2e2809ac2acc383c2ad7cc382c2a4c382c2a62e38c385c2bd6960c383c2bc, 'Firefox 2.0', 'Firefox Setup 2.0.exe.torrent', 'Firefox Setup 2.0.exe', 'Firefox Setup 2 0 exe Firefox Setup 2 0 exe', 'gfghghhg', 'gfghghhg', 20, 5700136, '2006-11-04 16:10:08', 'single', 1, 1, 0, 7, 0, 0, 0, 0, '2006-11-04 15:07:31', 'no', 'no', 'yes', 759, 0, 1, 5, 'Ab durch die Hecke\r\nEuro PAL Retail\r\nGerman/English/Turkish\r\nVideo Untouched\r\nExtras gone\r\nRating: 7.1\r\n\r\nhttp://www.imdb.com/title/tt0327084/\r\n\r\n', 'yes', 'no', '32 KB/s', 'yes', 'Test', 'http://img268.imageshack.us/img268/5732/f3701ln5.jpg', '', 'http://img305.imageshack.us/img305/8642/t3701xe2.jpg', ''),
(371, 0xe280937e632b612dc38854c2adc3852d3a00c29de28093c39204777ee2809c, 'NeoStats-2.5.21', 'NeoStats-2.5.21.torrent', 'NeoStats-2.5.21', 'NeoStats 2 5 21 NeoStats 2 5 21 NeoStats 2 5 21', 'test3', 'test3', 9, 10974761, '2007-06-10 23:52:04', 'multi', 504, 0, 0, 0, 0, 0, 0, 0, '2007-06-10 23:52:04', 'no', 'no', 'yes', 1, 0, 0, 0, '                             Ü                   Ü\n                   ÜÜÜÜÜÜßß                         ßßÜÜÜÜÜÜ\n              ÜÜÜÛÛÛßßß  °°° °                 ° °°°°±  ßßßÛÛÛÜÜÜ\n          ÜÜÛÛ²ÛÛß   °°°°°                          °°°°°°±  ßÛÛ²ÛÛÜÜ\n      ÜÜ±²²Û²Ûß  °±±±°°                                  °°°°±  ßÛ²Û²²±ÜÜ\n    Ü±²²²ÛÛÛÛÝ °°°                                          °°°° ÞÛÛÛÛ²²²±Ü\n  Ü±²²²ÛÛÛÛÛÛÛÛÛÛÜÜÜ                                       ÜÜÜÛÛÛÛÛÛÛÛÛÛ²²²±Ü\n ±²²²ÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛ²ÛÛ²²ÛÛ²²²²Û²²²²²²²²²²²Û²²ÛÛ²²ÛÛ²ÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛÛ²²²±\nÞ²²²ÛÛÛÛÛÛßßßßßßßßß            ßßßÛÛÛ²²²²²ÛÛÛßßß            ßßßßßßßßßÛÛÛÛÛÛ²²²Ý\n±²²Ûß    °                    °   Þ²ÛÛÛ²²²ÛÛ  °°°°°°°°°°°°°°°        °    ßÛ²²±\nÞ²Ûß °°    °°°                  ÜÛ²ÛÛÛ²²²ÛÝ ±±°°    ÜÜÜ    °°°°°       °°  ßÛ²Ý\nÞÛÝ ±°  ß Ü   °°°°         °  ÜÛ²ÛÛÛÛ²²²²Û     ÜÜÜÛ²Û²²ÛÛ²ÜÜ   °°°°     °°  ÞÛÝ\n Û  ±°  °  ßÛÜ  ±±°°     °° ÜÛ²²ÛÛß ÛÛ²²ÛÛÜÜÛÛ²²ÛÛÛßßßßÛÛÛ²²²±ÜÜ   °     °°  Û\n Þ °°°   °° ß±²ÛÜ ±±°  °° Ü²²²ÛÛß   ÛÛ²²ÛÛÛÛ²²ßß    °°    ßÛÛ²²²±Ü       °±° Þ\n    °      °°ß²²ÛÛÜ ±°° Ü²²²ÛÛß  °  Û²²²ÛÛ²Ûß  ±±°°°°       ßÛÛ²²²Ý       °°\n Þ  ±°°     °± ß²²²²Ü Ü²²²ÛÛß  °°   Û²²²ÛÛÛ  ±±°°             ßÛ²Û       °±° Þ\n ÛÝ ±±°°     °±± ßÛ²²ÛÛÛÛÛß ±±°°    Û²²ÛÛÛÝ ±±°°             Ü±ßß       °±± ÞÛ\nÞ²ÛÜ ±±±°    °±± ÜÛ²Û²ÛÛÛÛÜ ±±±°    Û²²²ÛÛÛ  °°°°°          ß         °±±± ÜÛ²Ý\n±²²ÛÜ  ±±°  °± ÜÛ²²ÛÛÛßÛ²²ÛÛÜ ±°    ÛÛ²²²ÛÛÛÜ    °°°°° °      °°°°  °±±   ÜÛ²²±\nÞ²²ÛÛÛÛÜ ±°ÜÜÛ²²²ÛÛÛß ± ßÛ²²ÛÛÜ °°  ÛÛÛ²²²ÛÛÛÛÛÛÜÜÜÜÜÜÜÜÜÜ       °°°±± ÜÛÛÛÛ²²Ý\n ±²²²ÛÛÛÛÜÛ²²²ÛÛÛÛß ±±°°  ßÛ²²ÛÛÜ ° ÛÛÛÛ²²²Û²ÛÛ²²ÛÛ²²²²²²²ÛÛÛÛÛÛÜÜÜÜÜÜÛÛÛÛ²²²±\n  ß±²²²ÛÛÛÛÛÛÛÛß   ±±°      ßÛ²²ÛÛÜ ÛÛÛ²²²ÛÛßß    ßßßßßßÛ²²²²ÛÛÛÛÛÛÛÛÛÛÛ²²²±ß\n    ß±²²²ÛÛÛÛÜ  ±±±°°         ßßÛ²ÛÛÛÛÛ²²ÛÛ  ±±°°°°°°°°          ÜÛÛÛÛ²²²±ß\n      ßß±²²Û²ÛÛÜ  °°°°           ßßÛÛÛÛ²²ÛÝ ±±°°°    °°°°  °   ÜÛÛ²Û²²±ßß\n          ßßÛÛ²ÛÛÜ  °°°°°          ÞÛÛ²²ÛÛ ±±°               ÜÛÛ²ÛÛßß\n        Ü     ßßßÛÛÛÜÜÜ  °°°        ÛÛ²²ÛÝ ±°           ÜÜÜÛÛÛßßßß      °\n  Ü ß     Ü        ßßßßßßÜÜ  °      ÞÛ²²Û °°        ÜÜßßßßßß        °      ß Ü\n ÞÝ° Ü²Ü  ÞÜ  Ü              ß       Û²ÛÝ °     ß             ° °±²±   Ü²Ü   ÞÝ\n Û  ° ß    ßÜ    ÜÛÜ      ÜÜÜÜ      Þ²ÛÝ °      ÜÜÜÜ      ÜÜÜÜ    Ûß  ß ß     Û\n ÞÛ  °   ÜÜ   ß   Ü²Ü  ÜÛ²Ûß Û²Ü    ÛÛÝ °    ÜÛ²Ûß ÛÛÜ ÜÛ²Ûß ²ÛÜ     ÜÜ      ÛÝ\n  ßÛÜÜÜÛÛÛÛÛÛÜÜÜ   Û²Û  ²²Û   Û²Û  Þ²Ý °°     ²²ÛÜÜ     ²²Û   ²²Û ÜÛÛÛÛÛÛÜÜÜÛß\n   ÜÛÛÛßß ßßÛÛÛÛÛß Þ²ÛÝ Þ²²Ý  Þ²²Ý  ÛÛ  °°    Þ²²Ý      Þ²ÛÝ  Þ²²Ý Ûßß ßßÛÛÛÜ\n  ÛÛÛß    Ü   Ûß   ²²Û  ²²Û   ²²Û    ßßÜ  °   Û²²       Û²²ßÜÛÛ²Û ÞÝ   Ü  ßÛÛÛ\n ÞÛÛ   Ü²Ü   ÞÝ     ß    ß     ß         Ü  °  ß         ß   ßß   Þ  Ü²Ü ß  ÛÛÝ\n  ÛÛÝ   ß    ß                                                     ß  ß    ÞÛÛ\n  ÞÛ                       Macc - So Far EP-SUBTLE001EP                     ÛÝ\n  Þ²                                                                        ²Ý\n   ±                                                                        ±\n   °   Ripped By           Í  XTC Crew                                      °\n       Scene Release Date  Í  21.05.2007\n   °   Street Release Date Í  00.00.0000                                    °\n   °                                                                        °\n       Artist              Í  Macc\n   °   Album Title         Í  So Far EP-SUBTLE001EP                         °\n       Records Label       Í  Subtle Audio Recordings\n       Genre               Í  Drum & Bass\n\n   °   Encoder With        =  LAME 3.97                                     °\n       Total Tracks        =  04\n   °   Source              =  Vinyl                                         °\n   ±   Grabber             =  XTC                                           ±\n  Û²Ý  Bitrate             =  VBR.Kbps.44,1kHz                             Þ²Û\n Ûßß   Mode                =  Stereo                                        ßßÛ\n  Ü ß  Ü  ÜÛÜ   Ü         ÜÜÜÜ       ÜÜÜÜ       ÜÜÜÜ      Ü   ÜÜß  ÜÛÜ  Ü  ß Ü\n ÞÝ    ÜÛ  ß   Û²Û     ÜÛÛ²ß ÛÛÜ  ÜÛÛÛß ÛÛÜ  ÜÛÛÛß ÛÛÜ ÜÛÛ²ß Þ²Ý    ß  ÛÜ    ÞÝ\n Û  °±²ÛÛß ß   Þ²²Ý     Û²ÛÜ Þ²ÛÝ  Û²Û ÜÜ²²Û  Û²Û ßß    Û²ÛÜ ²ÛÛ    ß ßÛÛ²±°  Û\n ÞÛ   ß  ÜÜ    Û²²ßß    Þ²²ÝßÛ²Ü   Þ²²Ûß Þ²²Ý Þ²²Ý ß²²ÛÝÞ²²ÝßÛ²Ü     ÜÜ  ß   ÛÝ\n  ßÛÜÜÜÛÛÛÛÛÛ ß²²ÛÜ ÛÛß ÛÛ²Ý  Û²Û  ²²Û   Û²Û  ²²ÛßßÛÛÛ² ²²Û   ÛÛÛ  ÜÛÛÛÛÛÜÜÜÛß\n   ÜÛÛÛßß ßßÛÛÜ  ßßßß    ß     ß    ß     ß    ß     ß   ß     ß  ÛÛßß ßßÛÛÛÜ\n  ÛÛÛß        ÛÝ                                                 ÞÛ       ßÛÛÛ\n ÞÛÛ         ÞÛ                                                   ÛÝ        ÛÛÝ\n  ÛÛÝ      Ü ß                                                     ßÜ      ÞÛÛ\n  ÞÛ                                                                   ß    ÛÝ\n  Þ²  #      Track Title                                    Time            ²Ý\n   ±                                                                        ±\n   °                                                                        °\n\n   °  01     Macc - 4L + N                                  08:14           °\n   °  02     Macc & Duffah - Messier 51                     07:19           °\n   °  03     Macc & 0=0 - Bridge Over Broken Water          07:01           °\n   °  04     Macc - Drumslut                                08:22           °\n\n   °                                                                        °\n                                                            30:56.Mins\n   °                 Release Notes:                                         °\n   °                                                                        °\n        If you like your beats then this double slab of wax is\n        absolutely essential. Four superb tracks of pure unadulterated\n        stripped down drumfunk with intricate breakz, deep deadly subs &\n        atmospheric fx.\n   °                                                                        °\n   ±                                                                        ±\n  Þ²                                                                        ²Ý\n  ÞÛ             ß                                             ß       Ü    ÛÝ\n  ÛÛÝ      ß Ü      ßÜ    Ü     ÜÛÜ      ÜÜÜÜ      Ü       Üß      Üß      ÞÛÛ\n ÞÛÛ         ÞÛ      ÞÝ  Û²Û     ÜÜÜ  ÜÛÛ²ß ÛÛÜ   ÛÛÛ     ÞÝ      ÛÝ        ÛÛÝ\n  ÛÛÛÜ        ÛÝ    ÜÛ   Þ²ÛÝ     Û²Û  ²²Û ß      Þ²ÛÝ     ÛÜ    ÞÛ       ÜÛÛÛ\n   ßÛÛÛÜÜ ÜÜÛÛß ÜÜÛßß    ²²Û      ÞÛ²Ý  ßßßßßÛÛÜ  ÛÛ²Ûß     ßßÛÜÜ ÛÛÜÜ ÜÜÛÛÛß\n  ÜÛßßßÛÛÛÛÛÛÛßßÛÛÜ     ßÛ²²Ü ÛÛß Û²Û ÜÛÛÜ  Ü²²Û ß²²ÛÜ ÛÛß    ÜÛÛß ßÛÛÛÛÛßßßÛÜ\n ÞÛ   Ü  ßß     ° ßÛÜ      ß²ßß    ß    ßßßß  ß     ßßßß    ÜÛß      ßß  Ü   ÛÝ\n Û  °±²ÛÛÜ Ü  ÜÛ²±  ÛÝ                                     ÞÛ   ßÛ  Ü ÜÛÛ²±°  Û\n ÞÝ    ßÛ  Ü    ß  ÞÛ                                       ÛÝ ß    Ü  Ûß    ÞÝ\n  ß Ü  ß  ßÛß     Üß                                         ßÜ    ß²ß  ß  Ü ß\n               ß                                                 ß\n\n  Ü ß  Ü  ÜÛÜ                                                      ÜÛÜ  Ü  ß Ü\n ÞÝ    ÜÛ  ß ÜÜ²Ü     Ü         ÜÜÜÜ      Ü     Ü   Ü         ÜÜÜÜ  ß  ÛÜ    ÞÝ\n Û  °±²ÛÛßÜÛ²²ß ÛÛÜ  Û²Û     ÜÛÛ²ß Û²Ü   ²²Û   Û²Û Û²Û     ÜÛ²Ûß ²ÛÜ  ßÛÛ²±°  Û\n ÞÛ   ß  Ü Û²Û ß     ÞÛ²Ý Ü   Û²Û   Û²²  Þ²²Ý  ÞÛ²ÝÞ²²Ý     ²²Û ß    ÜÜ  ß   ÛÝ\n  ßÛÜÜÜÛÛÛ  ßßßßß²²Ü Û²²ÛßÛ²Ü ÞÛ²Ý  ÞÛ²Ý Û²Û   Û²² ÛÛ²ßß     ßßßßßÛ²ÜÛÛÛÛÜÜÜÛß\n   ÜÛÛÛßß ÜÛ²Ü  ÜÛ²Ûß²²Û  ÞÛ²ÜÛ²²ßÜÛÛ²Û ßÛÛÛÜ ²Ûß ßÛ²ÛÜ ÛÛßÜ²ÛÜ  Ü²ÛÛß ßßÛÛÛÜ\n  ÛÛÛß      ßßßß  ß    ß  ßß   ß   ßßß     ßßßß      ßßßß    ßßßß  ß      ßÛÛÛ\n ÞÛÛ         ÞÛ    to:                                            ÛÝ        ÛÛÝ\n  ÛÛÝ      Ü ß                                                     ßÜ      ÞÛÛ\n  ÞÛ                                                                   ß    ÛÝ\n  Þ²                                                                        ²Ý\n   ±                        kHz - NRG - AEROHOLICS                          ±\n   °                                                                        °\n\n  Ü ß  Ü  ÜÛÜ                                                      ÜÛÜ  Ü  ß Ü\n ÞÝ    ÜÛ  ß                                                        ß  ÛÜ    ÞÝ\n Û  °±²ÛÛß ß        ÜÜÜÜ      ÜÜÜÜ     Ü    Ü     Ü     ÜÜÜÜ        ß ßÛÛ²±°  Û\n ÞÛ   ß  ÜÜ      ÜÛÛ²ß ÛÛÜ ÜÛÛ²ß ²ÛÜ  Û²Û  Û²Û   ÛÛ² Ü²ÛÛß Û²Ü       ÜÜ  ß   ÛÝ\n  ßÛÜÜÜÛÛÛÛÛÛ     Û²Û   ²ÛÛ Û²²Ü  ß  Þ²ÛÝ  ÞÛ²Ý  Þ²ÛÝ Û²Û ß        ÜÛÛÛÛÛÜÜÜÛß\n   ÜÛÛÛßß ßßÛÛÜ   ÞÛ²Ý  Þ²²ÝÞÛ²²ß ÛÛÜ Û²Û  Û²²   ²²Û   ßßßßßÛ²Ü   ÛÛßß ßßÛÛÛÜ\n  ÛÛÛß        ÛÝ  Û²²   Û²Û Û²ÛßßÛ²Ûß  ß²ÛÛ²ßÛÜ ²Ûß  ÜÛ²Ü  ÜÛÛ²  ÞÛ       ßÛÛÛ\n ÞÛÛ         ÞÛ    ß     ß   ß     ß     ß    ßßß      ßßßß  ß    ÛÝ        ÛÛÝ\n  ÛÛÝ      Ü ß                                                     ßÜ      ÞÛÛ\n  ÞÛ              XTC is current looking for....                       ß    ÛÝ\n  Þ²                                                                        ²Ý\n   ±              100mb+ affil sites                                        ±\n   °              DNB / Garage (GRIME AND 4x4) / Hardcore Rippers           °\n                  Hardware Suppliers\n  Ü ß  Ü  ÜÛÜ                                                       ÜÛÜ  Ü  ß Ü\n ÞÝ    ÜÛ  ß                                                        ß  ÛÜ    ÞÝ\n Û  °±²ÛÛß         ÜÜÜÜ      Ü       Ü         ÜÜÜÜ      ÜÜÜÜ         ßÛÛ²±°  Û\n ÞÛ   ß  ÜÜ      Þ²Ûß ÛÛÜ   ÛÛ²     ÛÛ²     ÜÛÛ²ß ÛÛÜ ÜÛ²Ûß ²²Ü      ÜÜ  ß   ÛÝ\n  ßÛÜÜÜÛÛÛÛÛÛ    ÛÛÛ   Û²Û  Þ²²Ý    Þ²ÛÝ Ü   Û²²Ü  ß   ²²ÛÜ Þ²²Ý   ÜÛÛÛÛÛÜÜÜÛß\n   ÜÛÛÛßß ßßÛÛÜ  ÞÛ²Ý  Þ²²Ý Û²Ûßß   Û²²ÛßÛ²Ü ÞÛ²²ß ÛÛÜ Þ²²ÝßÛ²Ü   ÛÛßß ßßÛÛÛÜ\n  ÛÛÛß        ÛÝÜÛ²²ßÜÛ²²Û ßÛÛ²Ü ÛÛß²²Û  ÞÛ² Û²²ßßÛÛÛß Û²Û   Û²Û ÞÛ       ßÛÛÛ\n ÞÛÛ         ÞÛ   ß   ßßß     ßßßß    ß  ßß   ß     ß   ß     ß   ÛÝ        ÛÛÝ\n  ÛÛÝ        ß                                                     ßÜ      ÞÛÛ\n  ÞÛ       ß                                                           ß    ÛÝ\n  Þ²       XTC Brings u the finest in Drum and Bass, Hardcore and           ²Ý\n   ±       Uk Garage. XTC owning uk underground shit since April 2004        ±\n\n           Contact:\n   °                                                                        °\n   ±       Mail: XTC_Crew@hushmail.com                                      ±\n  Þ²                                                                        ²Ý\n  ÞÛ             ß                                             ß       Ü    ÛÝ\n  ÛÛÝ      ß Ü      ßÜÜÛÜ      ÜÜÜÜ      ÜÜÜÜ      ÜÜÜÜ    Üß      Üß      ÞÛÛ\n ÞÛÛ         ÞÛ      Þ ²ÜÜ  ÜÛÛ²ß ²ÛÜ ÜÛÛ²ß ÛÛÜ ÜÛÛ²ß ²ÛÜ  Ý      ÛÝ        ÛÛÝ\n  ÛÛÛÜ        ÛÝ    ÜÛ  Û²Û  Û²²   ²ÛÛ Û²ÛÜÜ     Û²²   ²ÛÛ ÛÜ    ÞÛ       ÜÛÛÛ\n   ßÛÛÛÜÜ ÜÜÛÛß ÜÜÛßß   ÞÛ²Ý ÞÛ²Ý  Þ²ÛÝÞ²²Ý      Þ²²Ý  Þ²ÛÝ ßßÛÜÜ ÛÛÜÜ ÜÜÛÛÛß\n  ÜÛßßßÛÛÛÛÛÛÛßßÛÛÜ     Û²²  Û²Û   ²ÛÛ ²²Û       Û²ÛßÜÛ²ÛÛ    ÜÛÛß ßÛÛÛÛÛßßßÛÜ\n ÞÛ   Ü  ßß     ° ßÛÜ    ß    ß     ß   ß         ß   ßßß   ÜÛß      ßß  Ü   ÛÝ\n Û  °±²ÛÛÜ Ü  ÜÛ²±  ÛÝ Layout & Header by creepah<cro>     ÞÛ   ßÛ  Ü ÜÛÛ²±°  Û\n ÞÝ    ßÛ  Ü    ß  ÞÛ  0204                                 ÛÝ ß    Ü  Ûß    ÞÝ\n  ß Ü  ß  ßÛß     Üß                                         ßÜ    ß²ß  ß  Ü ß\n               ß                                                 ß', 'no', 'no', '<5 MB/s', 'no', '', '', '', '', '');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `traffic`
-- 

CREATE TABLE `traffic` (
  `userid` int(11) unsigned NOT NULL default '0',
  `torrentid` int(11) unsigned NOT NULL default '0',
  `downloaded` bigint(20) unsigned NOT NULL default '0',
  `uploaded` bigint(20) unsigned NOT NULL default '0',
  `downloadtime` int(11) unsigned NOT NULL default '0',
  `uploadtime` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`userid`,`torrentid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- 
-- Daten für Tabelle `traffic`
-- 


-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `users`
-- 

CREATE TABLE `users` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `username` varchar(40) collate latin1_general_ci NOT NULL default '',
  `old_password` varchar(40) collate latin1_general_ci NOT NULL default '',
  `passhash` varchar(32) collate latin1_general_ci NOT NULL default '',
  `passkey` tinyblob NOT NULL,
  `secret` tinyblob NOT NULL,
  `email` varchar(80) collate latin1_general_ci NOT NULL default '',
  `status` enum('pending','confirmed') collate latin1_general_ci NOT NULL default 'confirmed',
  `added` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_login` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_access` datetime NOT NULL default '0000-00-00 00:00:00',
  `editsecret` tinyblob NOT NULL,
  `privacy` enum('strong','normal','low') collate latin1_general_ci NOT NULL default 'normal',
  `stylesheet` int(10) default '1',
  `info` text collate latin1_general_ci,
  `acceptpms` enum('yes','friends','no') collate latin1_general_ci NOT NULL default 'yes',
  `ip` varchar(15) collate latin1_general_ci NOT NULL default '',
  `class` tinyint(3) unsigned NOT NULL default '0',
  `avatar` varchar(100) collate latin1_general_ci NOT NULL default '',
  `uploaded` bigint(20) unsigned NOT NULL default '1073741824',
  `downloaded` bigint(20) unsigned NOT NULL default '0',
  `title` varchar(30) collate latin1_general_ci NOT NULL default '',
  `country` int(10) unsigned NOT NULL default '0',
  `notifs` varchar(200) collate latin1_general_ci NOT NULL default '',
  `enabled` enum('yes','no') collate latin1_general_ci NOT NULL default 'yes',
  `accept_rules` enum('yes','no') collate latin1_general_ci NOT NULL default 'yes',
  `accept_email` enum('yes','friends','no') collate latin1_general_ci NOT NULL default 'friends',
  `avatars` enum('yes','no') collate latin1_general_ci NOT NULL default 'yes',
  `donor` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `dipok` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `dipcomment` text collate latin1_general_ci NOT NULL,
  `oldtorrentlist` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `displaysearch` enum('yes','no') collate latin1_general_ci NOT NULL default 'yes',
  `warned` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `log_ratio` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `statbox` enum('top','bottom','hide') collate latin1_general_ci NOT NULL default 'top',
  `warneduntil` datetime NOT NULL default '0000-00-00 00:00:00',
  `torrentsperpage` int(3) unsigned NOT NULL default '0',
  `topicsperpage` int(3) unsigned NOT NULL default '0',
  `postsperpage` int(3) unsigned NOT NULL default '0',
  `deletepms` enum('yes','no') collate latin1_general_ci NOT NULL default 'yes',
  `savepms` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `anonymous` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `hideuseruploads` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `wgeturl` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `showcols` text collate latin1_general_ci NOT NULL,
  `tlimitall` int(10) NOT NULL default '0',
  `tlimitseeds` int(10) NOT NULL default '0',
  `tlimitleeches` int(10) NOT NULL default '0',
  `allowupload` enum('yes','no') collate latin1_general_ci NOT NULL default 'yes',
  `icq` varchar(255) collate latin1_general_ci NOT NULL default '',
  `msn` varchar(255) collate latin1_general_ci NOT NULL default '',
  `aim` varchar(255) collate latin1_general_ci NOT NULL default '',
  `yahoo` varchar(255) collate latin1_general_ci NOT NULL default '',
  `skype` varchar(255) collate latin1_general_ci NOT NULL default '',
  `crew` tinyint(3) NOT NULL default '0',
  `webseed` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `permban` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `lastwarned` datetime NOT NULL default '0000-00-00 00:00:00',
  `timeswarned` int(10) NOT NULL default '0',
  `warnedby` varchar(40) collate latin1_general_ci NOT NULL default '',
  `systemwarn` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `zustÃ¤ndig` text collate latin1_general_ci NOT NULL,
  `hitrun` enum('no','yes') collate latin1_general_ci NOT NULL default 'no',
  `owner` int(10) unsigned NOT NULL default '0',
  `numratings` int(10) unsigned NOT NULL default '0',
  `ratingsum` int(10) unsigned NOT NULL default '0',
  `anon` enum('no','yes') collate latin1_general_ci NOT NULL default 'no',
  `xxx` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  `page` text collate latin1_general_ci NOT NULL,
  `tracker` enum('yes','no') collate latin1_general_ci NOT NULL default 'no',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `username` (`username`),
  KEY `status_added` (`status`,`added`),
  KEY `ip` (`ip`),
  KEY `uploaded` (`uploaded`),
  KEY `downloaded` (`downloaded`),
  KEY `country` (`country`),
  KEY `last_access` (`last_access`),
  KEY `enabled` (`enabled`),
  KEY `warned` (`warned`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=763 ;

-- 
-- Daten für Tabelle `users`
-- 

INSERT INTO `users` (`id`, `username`, `old_password`, `passhash`, `passkey`, `secret`, `email`, `status`, `added`, `last_login`, `last_access`, `editsecret`, `privacy`, `stylesheet`, `info`, `acceptpms`, `ip`, `class`, `avatar`, `uploaded`, `downloaded`, `title`, `country`, `notifs`, `enabled`, `accept_rules`, `accept_email`, `avatars`, `donor`, `dipok`, `dipcomment`, `oldtorrentlist`, `displaysearch`, `warned`, `log_ratio`, `statbox`, `warneduntil`, `torrentsperpage`, `topicsperpage`, `postsperpage`, `deletepms`, `savepms`, `anonymous`, `hideuseruploads`, `wgeturl`, `showcols`, `tlimitall`, `tlimitseeds`, `tlimitleeches`, `allowupload`, `icq`, `msn`, `aim`, `yahoo`, `skype`, `crew`, `webseed`, `permban`, `lastwarned`, `timeswarned`, `warnedby`, `systemwarn`, `zustÃ¤ndig`, `hitrun`, `owner`, `numratings`, `ratingsum`, `anon`, `xxx`, `page`, `tracker`) VALUES 
(1, 'admin', '', '517f5b93f5944c7759889532d68cc061', 0xc62a0b0480d92d0a, 0x3fc298e85535a028f5da6590ed6105475ddd654e, 'admin@oppserver.ath.cx', 'confirmed', '2006-11-04 15:33:02', '2009-02-11 16:29:25', '2009-02-11 16:32:16', '', 'normal', 3, '', 'yes', '192.168.1.10', 100, '', 1283457024, 1283457, '', 0, '', 'yes', 'yes', 'friends', 'yes', 'no', 'no', '', 'no', 'yes', 'no', 'no', 'top', '0000-00-00 00:00:00', 0, 0, 0, 'yes', 'no', 'no', 'no', 'no', '', 0, 0, 0, 'yes', '', '', '', '', '', 0, 'no', 'no', '0000-00-00 00:00:00', 0, '', 'no', '', 'no', 0, 0, 0, 'no', 'no', '', 'no');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `votes`
-- 

CREATE TABLE `votes` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `what` enum('requests') NOT NULL default 'requests',
  `user` int(10) unsigned NOT NULL,
  `voteid` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=32 ;

-- 
-- Daten für Tabelle `votes`
-- 

INSERT INTO `votes` (`id`, `what`, `user`, `voteid`) VALUES 
(3, 'requests', 493, 3),
(6, 'requests', 342, 6),
(5, 'requests', 128, 5),
(7, 'requests', 13, 7),
(8, 'requests', 331, 3),
(9, 'requests', 16, 3),
(10, 'requests', 4, 3),
(11, 'requests', 562, 7),
(13, 'requests', 41, 9),
(14, 'requests', 41, 3),
(15, 'requests', 63, 10),
(16, 'requests', 419, 11),
(17, 'requests', 186, 10),
(21, 'requests', 40, 15),
(20, 'requests', 146, 14),
(22, 'requests', 13, 16),
(23, 'requests', 558, 16),
(24, 'requests', 159, 10),
(27, 'requests', 312, 11),
(28, 'requests', 323, 18),
(29, 'requests', 312, 7),
(30, 'requests', 633, 3),
(31, 'requests', 633, 7);
